Issuu on Google+

sound decisions • steps for parkinson’s • t for texas

conscious DANCER FALL 2011 issue #16

movement for a better world

born to dance

Movement for birth and beyond Mind over Motion

Conversations with the body

Dolphins Divine Contact in the water


A

conscious dancer | FALL 2011


“Naropa’s education is unique. It prepares you for the process of living your career.” —Nova Golonka Carmichael, Student, Somatic Counseling Psychology

At the cutting edge of contemplative approaches to counseling. An MA in Somatic Counseling Psychology from Naropa University provides you with the theoretical, clinical, and professional skills necessary to be an effective psychotherapist in a variety of healing and artistic professions, grounded in the integration of body, mind, and movement. Our program includes two concentrations: Dance/Movement Therapy* and Body Psychotherapy. *An American Dance Therapy Association–approved program since 1987.

800-772-6951 somatic.naropa.edu

Transform Yourself, Transform the World. R2-Naropa_ConDance_Aug11_halfpg.indd 1

8/4/11 5:14 PM

conscious dancer | FALL 2011

1


ROCK OUT TO A NEW BREAKFAST CEREAL. Jazzed up with green superfoods, sweet sultanas and the nutty crunch of white sesame, this groovin' green combo will truly be a delicious and alkalizing start to your day! • Raw, Sprouted, Gluten Free, Vegan, Nut Free • Enhanced with hemp protein, spirulina, chlorella, alfalfa, and dandelion

15% Available on-line only

OFF

WWW.LIVINGINTENTIONS.COM

COUPON CODE: CDFALL2011

Available at: Whole Foods, Sprouts, Wegmans and other Natural Food Retailers.

Also producers of Gone Nuts, Salad Booster, Sprouted Trail Mix, Super Seeds & Super Flour W W W. L I V I N G I N T E N T I O N S . C O M

2

conscious dancer | FALL 2011

Living-Intentions-RAW-Snacks

LIRawProducts


Batikwalla

Amongst the most beautiful studios on the planet.

batik art on clothes for yoga and dance

– Isabelle Du Soleil

Magical... an amazing and energizing place. – Baron Baptiste

Breathe Immerse

the cleanest air in the world.

yourself in the transformative aloha spirit of the Big Island of Hawaii. Our jungle and ocean view studios provide a magical space for yoga and dance instructors to inspire.

Visit for a personal retreat, or join those who have already discovered the joy of holding a workshop in the midst of invigorating paradise.

Reservations & Group Info: (800) 800 6886 | www.kalani.com

w w w. b at i k w a l l a . c om

dance your dreams... walk in beauty!

Queen of Hearts Clothing wholesale / retail 510-847-7768

www.queenofheartsclothing.com

conscious dancer | FALL 2011

3


dance paws

Protect your feet and liberate your soul. 866.326.2829 dancepaws.com Made in USA. No animal products. US Pat 7,051,457.

4

conscious dancer | FALL 2011


22 FEATURES

18

Gabrielle Roth says her work investigates “the millions of miles of territory between the head and the feet.” In this feature story, neuroscientist and dancer Peggy La Cerra explores the nature of the mindbody conversation.

22 Changing Up!

Photographer and style fan Darren Miller tempts the eye with trendy movers, fabulous fashion, and the drama of the natural world.

Photos: clockwise from top: darren miller- / Stellame / dreamstime.com

26 Birthing Movement

Birth Emissary and hoopster KaRa Ananda says it’s best to start dancing with kids before they’re born. She shares movement advice about pregnancy and birth, and readers weigh in with tales of family connection through motion.

30

Departments

18 M  ind Over Motion

11 Inspiration: Bliss Dance A symbol of feminine grace becomes an iconic figure of playa years past. 13 spotlight: Passages Alison Sher evolves her own reality with mentor Sofiah Thom at Bamboo YogaPlay. 14 WARMUPS • T for Texas • Liquid Learning • Debbie Rosas: The Body’s Business • Hear Hear, Hooray! 30 VITALITY: Mindful Menus Dara Merin finds that changing her diet is just a mindset shift away. 32 SOUNDS: Word Play DJ Daniel Ari shares the ins and outs of creating a mindful mix. 35 MOVEMENT MENU • Fall Highlights • Book Reviews: Readers’ Favorites, The Way of the Happy Woman, Synergy: A Book of Miracles • DVD: NIA - Global Unity • MixMaster: DJ Sol Rising 46 RESULTS: Dance for Parkinson’s Disease Joy and community take center stage when people with Parkinson’s dance together. conscious dancer | FALL 2011

5


Bliss Here Now!

Soy, Dairy & Gluten Free • Organic • Vegan w w w. c o c o n u t b l i s s . c o m

Let Your Yoga Dance

®

Grace in Motion

teacher trainings | workshops | retreats | classes

Join the ever-growing world-wide community of LET YOUR YOGA DANCE® this spring in exotic places, dancing through the chakras! Experience yoga dance itself OR train to become a yoga dance teacher! Megha – Nancy Buttenheim, MA, E-RYT   President & Founder: Let Your Yoga Dance® for Parkinsons & Special Populations 27 year master teacher-trainer, Kripalu Center

Let Your Yoga Dance® Teacher Training Kripalu Center, Stockbridge, Massachusetts Oct 2-7 PART 1 Nov 27-Dec 2 PART 2

Let Your Yoga Dance® Teacher Training Nosara Yoga Institute – Guanacaste, Costa Rica Feb 5–18, 2012

Let Your Yoga Dance® Teacher Training for Special Populations Discovery Yoga, St. Augustine Florida March 16–21 2012

Let Your Yoga Dance® with the Sun&Sea Discovery Yoga, St Augustine, Florida March 23–25, 2012 REGISTER: www.letyouryogadance.com

Follow Us! Facebook Let Your Yoga Dance

6

conscious dancer | FALL 2011


conscious dancer | FALL 2011

7


Shareback Parashakti Redux I was walking out of Erewhon [Natural Foods Market] when I grabbed a copy of your magazine.   I spotted a familiar face on page 34.  Parashakti, featured in Jon Fitzgerald’s article, “Lens of Transfor mation,” was leading trance dance workshops in New York ten years ago when she invited me to attend one.  Up until that point I didn’t think it was possible to enjoy “going out” without drinking. Yet there I was, that first frigid Saturday night in February, squeezed into some funked-out loft in Long Island City, unhinged and grooving to the yoga-reikiwhatever-you-call-it vibes.  And loving it.   As a cynical New Yorker, it was amazing to me how simple it was to help someone feel comfortable and free in a shared space with strangers—and how easy to get to know those strangers.  I was also aware that someone needed to shed light on this, and speed up the evolution of what it means to party!  I was encouraged to see that the movement is moving, light is being shed, and the dancers gathering continue to embrace a wider, wiser circle.   Craig Bergman Los Angeles, CA Chia’s Charm Recently, I picked up the summer copy #15 of Conscious Dancer magazine. Just a whim. I had seen this publication listed online but I guess I am old school. I understand more fully when the page is in my hand. I found an article by Dara Merin speaking of chia seeds. What a find! In changing my lifestyle, I have removed wheat from my diet. A big change; Chia is so welcome. I feel a valued member of both Ecstatic Dance Oakland and Mass Transit. In this community of connection, I have been introduced to chia seeds. In fact, I just bought some. Wha la! An article falls in my lap. Love it. I am not at a week of daily use yet, but I am feeling a difference. All good. Thank you for a very well written and informative article. My chia adventure has started. Steve Whitson Oakland, CA 8

conscious dancer | FALL 2011


ConsciousDancer.com

I

f you’re reading this it’s likely that you are already an active part of this movement—you may be a dancer, musician, teacher, facilitator, studio owner, or just someone who happened across the mag in some interesting location. Either way you are likely somehow part of this lifestyle that’s full of people who are leaning into life and making the most of every moment with more movement. We know that many of you work hard to keep this movement in motion. For leaders or facilitators, it’s a big task to keep your classes full and your workshops booked. For dancers or future dancers, maybe there’s something you need to keep you dancing or get you out on the floor. So our question to all of you is: How can we help you play better? This magazine serves the mission of more movement everywhere on a broad scale, and we want to be in co-creation with all the feet-on-the-floor people who

are making it happen on the local level. This is a fun and creative space; let’s play with ways to grow it. We want this magazine and our online programs to be your connection to the global dance community and to offer a context for the many seemingly unique modalities out there. Engage with us on Facebook so we can reflect more of what’s important to you in our pages.

STAFF

CO NT R IBUTO R S

Mark Metz & Aspen Madrone Moving Arts International Editor-in-Chief Mark Metz Creative Direction Aspen Madrone & Brian Yee Design and production Susan Holstein & Brian Yee managing Editor Rachel Trachten executive assistant Karina Louise contributing editors Kiva Bottero, Jetta Martin, Elana Silverman, Mariana Rose Thorn Staff writers Rachel Trachten, Elana Silverman Sales and community Aspen Madrone & Liz Mac Webmaster Steve Shaw I.T. angel Luis Echeverria Licensing Efrain Correal founded in 2007 by published by

special thanks to Laura Cirolia, Deborah Meyer, Casie Casados, Emily Anderson, and Veronica Ramirez.

mark@consciousdancer.com ads@consciousdancer.com Subscribe www.consciousdancer.com Editorial Ad Sales

other Inquiries & submissions

info@consciousdancer.com PO Box 2330, Berkeley, CA 94702 (510) 778-9131 Conscious Dancer is a quarterly active lifestyle magazine that celebrates transformative dance, mind-body fitness, and energy movement arts. Conscious Dancer does not endorse any specific modality, practitioner, or product. Please consult a health professional before attempting any new movement activities or health regimens. Conscious Dancer disclaims any liability for loss or injury in connection with activities portrayed or advice given herein. Please send all editorial mail, manuscripts, letters to the editor, and address changes via email or to our Conscious Dancer address listed above. © 2011 Moving Arts International. Printed in the USA with post consumer-waste content using soy-based inks. Please reuse and recycle. All rights reserved.

Checking In

This issue has more of you in it, starting with a peek at the Texas dance community and ending with a list of favs from your Facebook-shelf. We take a look inside the minds of dancers, and see how moving helps us spiral through life from before birth through adulthood. Plus we offer up some wild clothes, fresh ways to eat, and thoughtful musings on sound selection. Thanks for reading this and passing it on, and remember, digital subscriptions are free and we have an eZine as well. But paper satisfies the right side of your brain, so give a gift subscription to your favorite friend this holiday season. Thanks for reading, and as always, I’m grateful for the opportunity to carry the torch. In service to the dance,

mark metz, Editor - in - Chief

Peggy La Cerra is a neuroscientist, the director of the Center for Evolutionary Neuroscience, an author (The Origin of Minds), a columnist and contributing editor for Spirituality & Health Magazine, a consultant, and a dance fanatic. She developed a neuroscientific model of the “neurocognitive architecture” and the mind-body connection based on the Laws of Energy. In this issue, she describes how this energetic model explains dance ecstasy. She and her tribe members teach neural yoga and a variety of body-mind master courses. peggy@atonewiththeuniverse.org. Monica Blossom is a conscious dance facilitator, events producer, and social entrepreneur deeply committed to the healthy evolution of humanity through the power of movement and music. She is the founder of Ecstatic cOMmUnity, offering Ecstatic Dance Dallas, Ecstatic MoonDance, and other dance, music, and bhakti yoga events in Dallas, featured in this issue. She created Flowetry in Motion, an inviting embodiment practice that cultivates authentic and empowered shamanic living. Monica is a steward of conscious community, eternal optimist, and lover of life. www.ecstaticcommunity.com. KaRa Maria Ananda is a conscious birth emissary and author of The Sacred Nature of Birth: Natural Wisdom for Conscious Birthing. KaRa helps expecting parents, aspiring birth advocates, and health professionals to make confident, loving, and educated choices for empowering the health of mothers, babies, and families today. She teaches the global home-study Conscious Birth Emissary Training to mentor conscious birthing visionaries, educators, and advocates around the world. Her feature story highlights the power of movement during pregnancy and birth. www.birthemissary.com. Daniel Ari (DJ dadada) is a volunteer organizer and regular DJ at Soul Sanctuary Dance in Berkeley, and an avid dancer, poet, writer, performance artist, and musician. His Sounds article on selecting music for a familyfriendly dance offers a personal look at the art of choosing songs with an awareness of how lyrics can affect dance. Ari frequently gives poetry performances and leads writing workshops at his home in Richmond, California. He shares a poetry blog with Marna Cosmos: IMUNURI.blogspot.com.

COVER > Kids enjoy outdoor dance with their moms Anjali Sawhney and Aspen Madrone. PHOTO > Taken by Karina Louise. www.karinalouise.com conscious dancer | FALL 2011

9


10

conscious dancer | FALL 2011

Photo: facing page Michael Holden


inspiration

Bliss Dance

Art cars and avatars welcome the rising sun in Black Rock City.

The figurative sculptures of Marco Cochrane breathe light and motion into the crowd awaiting daybreak at the 2010 Burning Man festival in Nevada. Seen here through the lens of self-described “visionary photographer� Michael Holden, cameraman for the official "Burning Blog." conscious dancer | FALL 2011 11


12

conscious dancer | FALL 2011


spotlight

Passages

Sofiah Thom offers hands-on help to transformation seeker Alison Sher.

R

by alison sher

ecently I spent a life-changing week dancing my way through a rite of passage. Used around the world, this ritual celebrates a milestone in someone’s life, a period during which they must change in order to evolve. My own experience was at Bamboo YogaPlay in Costa Rica, where Sofiah Thom creates custom-designed journeys. “Cultures all over the world celebrate pivotal moments in our lives,” says Thom. “I’m passionate about offering modern-day rites of passage using movement, consciousness, and empowerment practices.” The idea has traction across the country. For teens and young adults seeking a rite of passage, Melissa Michaels’ Surfing the Creative based in Boulder, Colorado, offers an arts- and movement-based experience. And on the playa at this year's Burning Man festival, Rites of Passage takes center stage as the 2011 art theme. I came to Bamboo YogaPlay with a vision of becoming a performance artist, of making a profession out of dance therapy, of merging my background in martial arts with the feminine divine. At 23, it was time to figure out what I wanted my life to look like—if I should sit in my office and daydream, or follow my imagination and heart. Thom serves as a guide, using the expressive healing arts to build

a bridge for her students to shift realities from who they are to who they want to be. As part of her Artful Warrior Training, I drew selfportraits, finding the themes and issues hiding in my psyche, and then I danced them free for hours. Thom showed me gestures to feminize my movement, to replace my fists with mudras, and to utilize spiral energy. She taught me that the myths I harbored about myself manifest in my body. After every session, I would journal. Digesting my realizations, I could put into words how it would feel to be that artful warrior, the balanced creator of my own reality. My rite of passage ended with a ritual performance, in front of a small audience, on my birthday. The assignment was to dance my transformation. Thom helped me integrate parts of myself—the Kung Fu warrior with the poised and vulnerable goddess within—by stressing my inherent wholeness. She helped me move forward from my past without needing to erase it. I left Bamboo YogaPlay more aware of obstacles that prevent me from reaching full potential, yet equipped with tools to move through them. I left more confident in myself as a performer and in the power of dance therapy. “People are searching for guidance and transformational experiences,” says Thom. “They want to know better who they are in the world and to connect to the wisdom held within the body.”

Photo: Brendan Jaffer

“Cultures all over the world celebrate pivotal moments in our lives.”

conscious dancer | FALL 2011

13


T

for

TEXAS!

Movin' and Groovin' in the Lone Star State By monica blossom

Dancing father Isaac Clay with son Cedar (above), and fresh potluck fixins.

Circles and hoops at sunset at the monthly Ecstatic Community indancer Dallas. | FALL 2011 14 Moondance conscious Ta qui as simperum faccat d

As the moon begins to wane, let’s travel south on 35 toward the Texas Hill Country, arriving in Austin on a Sunday morning when you can choose from a plethora of ecstatic dances. Although ecstatic dance as we know it today originated in Houston in the 1980s, in this area it’s been most consistent and robust in the state capital, Austin. Dancing Together (formerly Body Choir), features seven facilitators in rotation, including Lisa DeLand, a 5Rhythms teacher who also offers weekly classes at Galaxy.  Donna Starnes’ studio, Thrive Fitness, is the home of Synergy Collaborative, an all-night ecstatic dance experiment, created by Dancing Freedom facilitator Lydia Marola. Just a bit further south in San Antonio, Nia Black Belt Adelle Brewer has created a dancers oasis called Synergy Studio.  Its original 1924 floor, natural lighting, high ceilings, and quality sound are a dancer’s dream. In Houston, the dynamic Sydney Strahan offers a freestyle barefoot community dance through Ecstatic Dance Houston. “Facilitating ecstatic dance in a place that’s other than sa-turated with consistent conscious movement practices takes skill,” says Strahan. The challenge and adventure is echoed by Mati Vargas-Gibson. “We’re creating collaborative community by how we come together to offer our practices with a model of cooperation, respect, and support instead of competition,” says Gibson. Texas has grown a healthy organic garden from scratch that now has a beautiful flowering of dances, teachers, practices, and creative community collaboration.

Photos: Shellie smith

B

luebonnets in bloom, the scent of sweet sage wafting across the prairie, stars at night shining big and bright, that’s what you’ll find, you guessed it—deep in the heart of Texas. Nowadays you’ll also find a lot of folks dancing together, often times beneath those stars alongside some of the most beautiful lakes and rivers in the country. From 5Rhythms, Nia, Dancing Freedom, and TranceDance to good old-fashioned free-form ecstatic dance and some homespun modalities, they’re dancing in the cities, too, especially in Dallas, Austin, San Antonio, and Houston. For starters, it’s ever so easy to get here. Texas is home to American Airlines plus Dallas-based Southwest Airlines, whose attitude reflects the generous, open-hearted Southern hospitality you’ll find here, especially among the conscious dance communities.   Now that you’re here, your dancing tour of Texas begins: in Dallas, you’ll find Nia every day at MoveStudio along with multiple other movement as meditation and medicine modalities. Movement Montage, created and offered by Liz Tucker happens each Tuesday evening. Mati VargasGibson offers sweats and 5Rhythms classes weekly at the Sammons Center for the Arts. And if you’re here during a full moon, come join me for Ecstatic MoonDance outside by White Rock Lake.


Lisa DeLand in motion at Galaxy Studios.

Friendly kids and king sized cabbages.

Movement builder Monica Blossom.

DEEP IN THE HEART

Here are some hand-picked hot spots for healthy eating, cozy nesting, and inspiring movement all around the Lone Star State.

Garden fare at Crazywood.

GREAT FLOORS MoveStudio - Dallas This longtime movement mecca hosts various forms of dance including Nia seven days a week. www.movestudio.com

Photos: Clockwise from left, Andrew sterling / Shellie smith / courtesy of Crazywood / Shellie smith /

Dallas Yoga Center Home to monthly Ecstatic cOMmUnity Dances and excellent workshops/retreats with master teachers. www.dallasyogacenter.com Bath House Cultural Center at White Rock Lake - Dallas Beautiful lakeside venue for outdoor dance, hooping, poi, drumming, Ecstatic MoonDance, and Drums Not Guns jams. www.dallasculture.org/bathHouseCultureCenter Sammons Center for the Arts - Dallas The best floor for dance in Dallas, this is where master teachers including Spiritweaves, Adam Barley, and Rod Stryker offer immersion weekend retreats. www.sammonsartcenter.org Planet Funk - Houston Owned by hip-hop artist and filmmaker extraordinaire Shawn Welling, the site for Dance Evolution every Sunday morning. web.mac.com/planetfunkacademy Nia Moves - Houston A haven for 5Rhythms, Feldenkrais, Contact Improv, Ecstatic Dance, Belly Dance, Laughter Yoga, and Zumba. www.niamoves.com The Synergy Studio - San Antonio Owned by the progressive, artistic Nia ninja Adelle Brewer, this beautiful space boasts a fabulous floor. www.facebook.com/TheSynergyStudio Thrive Fitness - Austin The gracious owners of this studio offer a wide range of conscious dance practices weekly. www.thrivefitnessatx.com

Galaxy - Austin Dance, movement, fitness instruction, youth camps, and unique community events in South Austin. www.galaxydances.com Dancing Together - Austin Come join this welcoming group that’s been dancing together for over 20 years. www.dancingtogether.org Ecstatic Dance Austin A Sunday morning dance journey with plenty of space to move. www.ecstaticdanceaustin.net Crazywood Dance Spa - Huntsville Created by the beautiful dancing artist John Smither, this is home to one of the best dance floors in Texas. www.crazywood.org

GOOD EATS Cosmic Cafe - Dallas Hosts music, yoga, dance, and poetry weekly. www.cosmiccafedallas.com The Garden Cafe - Dallas Delicious food prepared with veggies, herbs, and fruits from the organic garden out back. www.gardencafe.net Indika - Houston Wonderful Indian Fusion cuisine, and dancer Ann Hyde (one of Ana Forrest’s top teachers) holds classes in the space above the restaurant. www.indikausa.com

REST & RELAX

Rosewood Mansion on Turtle Creek - Dallas High end, luxury accommodations in an elegant former estate. www.mansiononturtlecreek.com Hotel Za Za - Houston Funky, chic, high-end hotel in the museum district. www.hotelzazahouston.com Barton Springs - Austin Cool springs where creative locals meet to hoop, play music, and cool off after Sunday dance. www.ci.austin.tx.us/parks/bartonsprings Austin Motel Funky ambiance and a great location for dancers. www.austinmotel.com Krause Springs - 30 miles west of Austin A beautiful site for camping and swimming in the lovely Texas Hill Country. www.krausesprings.net

SAVE-THE-DATES FlowFest Southwest - Dallas This joyful outdoor embodiment festival offers a sampling of conscious movement modalities. www.flowfestsouthwest.com Dance for the Planet - Dallas America’s oldest and largest free dance festival. www.danceplanet15.org

Georgia’s Farm to Market - Houston A market, buffet, and event space all in one, offering high-quality supplements, food directly from farmers, and events like the Sustainability Festival. www.georgiasmarket.com

Winter Solstice Celebration - Dallas Created by Amy Martin, this is THE largest celebration of winter solstice in the nation and 18 years running. www.earthrhythms.org

Casa de Luz - Austin Righteous macrobiotic yummy delights made and served with love. www.casadeluz.org

Big Range Dance Festival - Houston Now in its ninth year, this festival offers a collection of fresh, innovative, and raw dance choreography. www.bigrange.org

Maria’s Taco Express - Austin Brunch complete with gospel music after the Sunday dance. www.tacoxpress.com

Austin Celtic Festival A chance to dust off the kilt or corset and revel in Celtic music and dance. www.austincelticfestival.com

conscious dancer | FALL 2011

15


Lucia Horan free diving with dolphins in the Bahamas .

Liquid Learning from Our Dolphin Friends Blessed with an intelligence beyond our comprehension, our fun-loving friends the dolphins embody a world of play. Dancers and adventurers around the globe are diving into a dimension of deeper experience. Novotny’s rituals are informed by the traditions of the Native American sweat lodge, with four or sometimes eight rounds based on a unifying theme. For example, in water of about 100 degrees, dancers might begin by moving East with an awareness of air. During the next round, the invitation will be to travel South, changing awareness from air to fire. A cool bath is offered between rounds. “The sessions have a beautiful and sensual quality,” says Novotny. “We create a vortex of trust.”

Dance and massage therapist Lilia Cangemi also takes her inspiration from the ocean, with Dolphin Dance Healing, a bodywork modality that draws on Watsu, Waterdance, and Healing Dance. Through massage and joint manipulation, the spine is elongated and decompressed, while muscles and organs are gently stretched and invited to release toxins and holding patterns. Starting above water, the receiver decides when to go under the surface, using nose clips to create an easy transition between air and water. And if nothing but actual dolphins will do, Lucia Horan offers a week-long workshop on land and sea. Dance the 5Rhythms, snorkel in the delicious waters of the Bahamas, learn to be with dolphins in their home, and bond with fellow travelers as a “human-pod.” “We’re looking into the eyes of the dolphins,” says Horan. “They want to play and dance and move. There’s the same kinesthetic conversation that we’re practicing on the dance floor.” The dolphins share their wisdom, Horan adds, when people slow down and wait patiently rather than chasing after them. “If everyone is quiet the dolphins quiet down and then they come and share the pod mentality—we’re learning from the dolphins that we’re a human pod and we can care for and be compassionate with one another.”

A human pod of dolphin dancers.

16

conscious dancer | FALL 2011

www.esalen.org www.aquaticdance.com www.wildquest.com www.facebook.com/pages/YUM-Session

Photos: above: Atmoji - WildQuest / below: rolf gibbs

Why not bring your dance into another medium? “Water is weightless, graceful, cozy, playful, and regenerative,” says PJ Novotny, leader of the Yum Sessions who holds space for Dolphin Dance Rituals at Esalen. “Dolphin Dance” is the term being used to describe underwater Contact Improv style movement happening in large hot tubs with groups of 8–12 people. Like dolphins flowing in pods, dolphin dancers share a playful underwater exploration.


the body’s business By Debbie Rosas

The Thinking Body Growing up, I was introduced to a very narrow idea of “knowledge.” I was taught that my intelligence depended on how well I could understand letters and numbers, which I struggled with immensely.

If I read a math problem asking me to figure out how many apples were in a basket, I'd find my mind

Getting Started • Detach from your preconceived notions or assumptions about what you “know.”

creatively running out of control. I would envision green polkadot apples, apples with angel's wings, apples that talked, apples with long legs and striped stockings; they all danced in my mind. Figuring out how many apples were in the basket was the least of my problems.

• Approach every experience from a place of receptive emptiness and curiosity.

My so-called learning disabilities became irrelevant in 1983 when I began creating Nia. I found that

• Listen to the sensations in your body at this moment—whether they communicate pleasure or pain.

movement gave me permission to learn in a new way, to use my entire body as a thinking brain. Rather than viewing the mind and body as separate entities, I energetically allowed them to become what they had always been: one interconnected unit. Using dance, awareness, and freedom, I continue to cultivate what I describe as a “Sensory IQ.” With pleasure and pain as my guide, I explore, research, and understand both myself and the world around me. To know myself is the greatest knowing, the ultimate intelligence; it creates a foundation for all other types of learning.

• Freedance and let the music—not your mind—guide you.

Soul Motion with Michael Z

Weekly Classes in Berkeley’s 8th Street Studio ~~~~~~~ One-day Workshop in Nevada City September 10 ~~~~~~~ Details:

lucid.ocean@gmail.com lucidmz.blogspot.com

• Consciously break movement habits toHarbin_CD_0411:Harbin Hot Springs 2011 4/21/11 6:11 PM Pag condition and rewire your “thinking body.”

For more about Nia Co-Creator Debbie Rosas visit NiaNow.com

Photo: Joseph Lo--

hear hear, hooray! What should the smart dancer do to ensure good hearing into old age? Facts first: losing your hearing doesn’t just mean things get quieter. More often, ear abuse causes tinnitus, a chronic high-pitched sound, or a constant ringing in the ears. The inner ear is in effect a sound modulator and compressor. The louder the sound, the shorter the period of time before damage occurs. Growing ears are much more vulnerable, since there is less space for sound to resonate and the delicate bone structure of the inner ear is still developing. Savvy parents invest in a set of baby and toddler earmuffs, like the colorful mini style made by Peltor. For teens or elementary-age kids, stock up on inexpensive Hearos foam earplugs

in individual pouches and tuck them into their backpacks. The softer the foam, the better for comfort and ease of use. Having quality earplugs with a carrying case for yourself is the best idea if you spend much time around sounds higher than 90db. Nowadays you can use handy apps like Decibel Meter Pro on your smart phone to get a quick on-the-spot reading. High fidelity hearing protectors like the ETYPlugs line for musicians, made by Etymotic, come in different sizes, and unlike foam, which stops more frequencies, but muffles the sound, they attenuate sound equally across the spectrum. Comfort and safety go hand-in-hand in today's hearing protection products. Plan ahead now, hear better later!

harbin hot springs “Soak it in” during the day then “dance it out” at night with our free-form Unconditional Dance most Tuesdays & Thursdays

707-987-2477 • www.harbin.org/cd Conscious Dancer dancer | FALL 2011 17 1/6 pg.conscious Horizonal: 2.333x4.85 contact: advertising@harbin.org


MIND OVER MOTION words By Peggy La Cerra   photo-mosaics by stellame


D

ance has the power to transport us into ethereal realms, and every dance tribe has its own tale about why that’s so. Most are variations on de Chardin’s theme, “we’re not human beings having a spiritual experience, but rather spiritual beings having a human experience,” with the coda, “dance just reminds us.” I wish I could simply accept this kind of faith-based explanation; it would leave me more time to dance. But I’ve been cursed—and blessed—with a desire to understand everything in terms of the laws of energy, even dance ecstasy.

Dancing in the Tao Life takes energy—lots of it—and so capturing and using energy wisely is our intelligence system’s highest priority. In every moment, currents of energetic information are coursing through our intelligence system resulting in the creation of neural networks. Each one represents a moment in time when an experience shifted our energetic state in a way that either added or subtracted value to our lives. Neural representations of sensations, perceptions, motivations, thoughts, feelings, and behaviors are “knit together” into complex representations of meaningful experiences. When we’re conscious of them, we call them memories. Stop to recall a poignant memory. It will probably include features of your environment, the way that you felt, what you and others did or said, what effect this had on you, and how you changed as a result of the experience. This is an “experiential representation” —a masterpiece of creation. It is the launching pad from the physical realm of the brain and body to the metaphysical realm of the mind, the nexus of the mind– body connection, the fundamental unit of our intelligence, conscious dancer | Fall 2011

19


the basic building block of our reality, and the scaffolding of our self. If this weren’t enough, experiential networks are also the archives and accounts of our energetic interactions in the world, and we feel every deposit and every withdrawal.

The Energy of Movement Behavior poses an energetic conundrum: we behave in order to acquire and manage energetic resources, but behavior itself is energetically expensive—we have to use energy in order to even think about attempting to get more of it. Nature’s solution to this problem was an evolved behavioral intelligence system that acts as an energetic cost/benefit analysis and prediction system — a system that remembers previous situations and uses these memories to make energy-efficient guesses about what to do in a novel situation. To this end, it creates these neural records of our experiences with the details of each relevant moment, especially the energetic costs and benefits involved. When we’re in a situation similar to one we’ve encountered before, the system uses this stored information to make mental models of our behavioral options, finds the most energetically lucrative one, and uses it to guide our course into the future—it’s a brilliant solution to life’s most immediate problem.

Why We Feel the Way We Feel Every one of our memory networks holds the feeling generated by the event it memorialized. The joy that we felt when our love smiled at us, the pride we felt when we did something well— these, in the language of our intelligence system, are the emotional signals of an actual or a predicted gain in energy. Likewise, the anger we felt when we were mistreated, and the jealousy we felt when someone flirted with our mate are the emotional readouts of an anticipated energetic loss. The landscape of our intelligence system—our mind-body-spirit-soul—is embedded with these emotional friends and foes, and these are our internal dance partners.

Our Neural “Thrive-O-Meter” One of the most important functions of experiential networks is that they enable our intelligence system to answer the question “Was my behavior worth it?” Did the precious energy I expended actually get me the goods—the food or shelter, the friend or lover—I was seeking? We feel the answer in terms of our emotional state: if the answer is yes, we feel good and the behavioral option gets reinforced; if it’s no, we feel bad and the behavioral option gets weakened. As the neural territory representing our behavioral repertoire diminishes, our self physically and psychologically shrinks.

Selves and Higher Selves
 By now you might be wondering where you show up in this picture. Aspects of you are all over the mind’s landscape! Among our intelligence system’s talents is the ability to create an exemplar— a higher-order representation of anything that’s common across multiple representations of experience. Here’s how it works. The first time you experience something, say an apple, a neural representation of an apple is created. But as you experience other apples and form representations of them, a higher-order representation is created that includes the common characteristics of all 20

conscious dancer | Fall 2011

of the apples you’ve experienced—a prototype. This same process works on representations of those aspects of our being that are always present in a given circumstance, and the end result is a network representation of our self in a particular life role. Now, here’s where we take our first steps toward conscious self-awareness. Because our intelligence system’s “exemplar creation process” acts upon self-representations as well as things like apples, we also have higher-order self-representations. Our higher-order self gives us a sense of being integrated and enables us to be “self-reflective.” It serves as our inner guide, the one who chooses the harder but wiser road as we progress along our spiritual path. Inclusive of the wisdom we’ve accumulated across all of the various realms of our life, our higher self has the knowledge and judgment to consciously guide us on our spiritual path. But this more virtuous self is not a disembodied metaphysical entity visiting our physical body from some spiritual realm; it is crafted from our experiences and is integral to this energetic realm. It is our experiences that create our spiritual world and our spiritual selves.

Self and No Self — Dancing to Nirvana Nudging us to get up and move our body each and every day is one of the wisest moves our higher self can make. When we dance, our movement activates related network territories, “lighting up” all of our associated memories readying them to be changed, to be updated to this new time and place. As we begin to brush up against our edges, and feel the restrictions etched into us by old painful experiences, the networks giving rise to our reality and our self begin to change in response to the present moment—their meaning re-written—in the energy of music, our tribal family’s love, and our internal intent to blossom and flourish. One by one—as we bend and extend, leap and bound—neural networks representing all of our old injuries (psychic, physical, emotional, spiritual) are re-formed in the exquisite wealth of the present moment, freeing up living territory that had been lost to us and claiming new uncharted territory for exploration. In a matter of moments, our mid-brain thrive-o-meter gets the signal that life has suddenly exploded with possibilities and we feel the rush of released energy—bliss! Larger, freer, joyful, and exploratory, we’re now prepared to enter the ethereal realms in which self is no longer relevant. Whirling, shaking, and head spinning are venerated shortcuts to nirvana. These ancient practices radically alter our intelligence system’s internal processing—our thoughts and feelings and images—which were sustaining our inner reality; and they alter or obliterate completely our ability to process sensory signals coming into our system from the outside world. Unable to interpret our external or internal neural reality and, as a result, unable to locate an associated self-representation, our self becomes no self and our intelligence system moves toward a state of nirvana. Maybe we’re human beings having a spiritual experience, and maybe we’re spiritual beings having a human experience. What I know is that we are energetic beings having an energetic experience in a principled energetic universe—so let’s dance!

.


Pop-Art-O-Matic! The photo-mosaics in this feature were made using an interactive creative technique at www.StellaMe.com

brain science

BY GRIER COOPEr

Dance gives us a natural advantage by connecting and integrating our best characteristics. The desire to consciously manipulate our bodies through space comes from somewhere within our souls … or does it come from an even deeper place? Professor Richard P. Ebstein, head of the Hebrew University Psychology Department’s Scheinfeld Center for Human Genetics in the Social Sciences, recently analyzed the DNA of dancers, athletes, and non-athletes/non-dancers (and their parents). Ebstein chose classical ballet, modern, and jazz ballet dancers who performed regularly and trained a minimum of ten hours per week. Athletes were all competing regularly in the highest echelons of their sports, which included running, swimming, basketball, volleyball, fencing, and martial arts. The non-athletes/nondancers were university students. Consistent differences were noted in two key genes that create the “dancer type”: the arginine vasopressin receptor 1a, which is associated with altruism and shown in many animal studies to modulate social communication and bonding behaviors, and the serotonin transporter, which regulates levels of serotonin, a brain transmitter that contributes to spiritual experiences, appetite, sleep, and feelings of well-being.

The genetic evidence was underscored by the dancers’ scores on two questionnaires, the Tellegen Absorption Scale, which correlates aspects of spirituality and altered states of consciousness, and the Tridimensional Personality Questionnaire, a measure of empathy, social communication, and the need for social contact. When the results of DNA examination and test results were combined and analyzed, it was shown that dancers demonstrate genetic and personality characteristics not found in the other two groups, namely a heightened sense of communication, often symbolic or ceremonial in nature, and strong spiritual characteristics. While the general population is not completely lacking in these qualities, they are more strongly expressed in dancers. Perhaps these empathic and altruistic tendencies are the factors that facilitate the spirit of cooperation and camaraderie that allows groups of dancers to work together as a unified whole. Regardless, dance is not only deeply ingrained in human culture; it truly does originate in the very fibers of our being. Forever Young While the instinct for dance may lie in our DNA, the act of dancing has

a powerful effect on body and brain. A 2005 study at McGill University in Montreal, Canada, showed that the complex moves of the Argentine tango can improve balance and motor coordination. In this study, 30 seniors ages 68 to 91 either walked or learned to tango. According to researcher Patricia McKinley the improvement that the tango dancers showed suggests they’d be at less risk of falling, a significant gain for older, frail people. Dance also helps older people to maintain their cognitive abilities. According to the 2003 Einstein Aging Study, dancing and playing an instrument were associated with a lowered risk of dementia in the elderly. Emily S. Cross, a dancer turned neuroscientist at the Max Planck Institute for Cognitive and Brain Sciences in Leipzig, Germany, says that because dancing engages both cognitive and physical processes, dance is a great way to study the brain and to see how it can multitask so effectively. “Although there is no definite research yet,” adds Cross, “my hunch is that dancers have a distinct advantage for slowing the process of aging in the brain and body.” conscious dancer | Fall 2011

21


Changing Up ph otograph y by darre n mi l l er


expanding horizons Shane Metcalf informs his executive coaching career with his martial arts practice. Seen here at the Sutro Baths in San Francisco wearing a jacket from Tripp and jeans from Diesel. Maria Tabia (L) and Jen Fritz (R) are part of the Warrior Within clan, designers of the Hazy Zebra Classic Mystique Onesies that they are sporting on the playa in the Black Rock Desert of Nevada.


Now is where the breath is‌


deepening connections Alisha Blau founded her modality Dancing Spiral to bridge her love for yoga and music with her passion for meditation and breathwork. Grounding herself in the luscious meadows of the Nicasio Valley of Marin County, CA, comfortable in clothes designed by Iris Bieri.


Birthing Movement

Ride the spiral wave through pregnancy and birth. BY KARA MARIA ANANDA


Photo: Jahsah Ananda

I

Everyone knows how important proper nutrition is for the well-being of growing babies. What’s less talked about is the link between movement and an easy birth, and how much fun it is to keep dance in the parenting equation at all ages and stages of life. Kara Maria Ananda tells the story of the spiral of life from the point of view of a happy hooping mama, and we asked our friends on Facebook about how dance has enriched family life.

danced throughout my first pregnancy. Dance and yoga were my daily practices to align my body, mind, and soul. When my son was born at home, I remember the intense and amazing feeling of his body spiraling out of mine. It felt as if he came out dancing, and he loves to dance to this day. Dancing through pregnancy is an excellent practice for building trust in your body and confidence in your ability to birth. In my work as a conscious birth emissary, I have seen the power of dance to transform a pregnant woman, enhance vitality, and facilitate natural birth. Since 1998, I have worked as a doula, childbirth educator, and body worker for mothers and babies. I love dancing and have long encouraged my clients and students to gently move and dance freely during pregnancy and birth. Dance expresses the rhythm of life, which we first hear within the womb as the drumbeat of our mother’s heart. The drum has been a sacred tool of shamans since ancient times because it connects us to the primal rhythm of life. As I write this, I am seven months pregnant with my second child and immensely grateful for the gifts of embodied relaxation and vitality that my dance practice brings to me and my baby. I have been an ecstatic dancer for over 15 years and a hoop dancer for 8. As a pregnant mother, I feel connected to the inner feminine power inherent within my body when I dance. When I am able to move naturally in a state of flow, my thinking mind rests and I am fully present within my body, connected with my authentic self. During this pregnancy, I have frequently been asked, “Are you still hoop dancing?” Absolutely! Hooping feels great as the spiraling movements provide a nice, gentle massage for my body. I am hooping, dancing, hiking, swimming, and enjoying moving my mama body in all kinds of ways. Pregnancy is an important time to stay active and also to listen to your body, to move in ways that feel best for you at each moment. When I began hoopdancing in 2003, I found intriguing connections between hooping and birthing. The hoop represents the circle of life. To hoopdance one must spiral the hips, undulate the spine, and move in rhythm with the hoop. In the dance of birth, a mother needs to spiral the hips, undulate the spine, and move in rhythm with her baby to facilitate labor. “If you want to move the baby, move the mother,” is a common adage among midwives. For the baby to move naturally through the cervix and pelvis to be born, the baby must rotate and spiral out. The mother needs to relax, surrender, move instinctually, and allow her pelvis to open. If the baby is having a hard time finding the right way to move through the pelvis during labor, encouraging the mother to move instinctively can facilitate the baby to engage in the right position, shortening the length of labor. Conscious birth professionals often teach their clients to rock the pelvis, circle the hips, and make spiraling movements during pregnancy to prepare for birth. The hula hoop is a wonderful tool for teaching an embodied understanding of pelvic dynamics for birth. I bring my hula hoop to doula trainings and birth conferences, sharing the wisdom of pelvic movements and the spiral for birth. Birth professionals often encourage laboring moms to make hula hoop movements with their hips, and learning to do this before you’re in labor is a big advantage. I sometimes ask my students to try to hoop while clenching their jaws. With frowns and tight lips on their faces, their hoops will clatter to the ground. Then I ask the same group to smile and relax their jaws, and they discover their pelvis can now move easily in fluid circles, keeping the conscious dancer | Fall 2011

27


Bouncing babies, moving mamas, & disco daddies! Dance strengthens the bond at all ages and stages. You shared some great stories with us on Facebook when we asked about how dance and movement has enhanced your family connections. We’re happy so many people are getting their groove on across generational lines. Are we shrinking the gap by dancing together?

second baby too. We entered into an undulant

After nine years of taking my children to a variety

dialogue and I communicated my wishes,

of classes, Maria’s Mummy and Me class was

dreams, and desires to each of them for their

the first time I was invited to participate myself.

birth and for their life. This inspired me to

It was a genuine opportunity to do something

create Vital Birthing, a program for expectant

with my daughter where we both shared the fun

mothers and fathers. My children (ages 3 and

and joy and movement with each other, not to

10 months) participate in most of my workshops

mention a heart connection that strengthens our

now.  — Jaquelin Levin, Los Angeles, California

relationship and touches our souls.  — Ann Boon, Brisbane, Australia

My son (26) began joining me in the 5Rhythms dance community six years ago, at the age of 20.

As the creator of Chakradance, I danced all the

My daughter (10 years amazing) and I dance

Confined to a wheelchair, with spastic quadriplegia,

way through both of my pregnancies, danced

together most mornings. Kitchen Dance Parties

he has always loved music. A bit isolated because

with my babies, danced with my toddlers,

are a way of life for us. I put on Pandora or make

of his physical challenges, he has been actively

danced with my children. My two children have

a mini-playlist of three songs. Often, the event

cultivating connection and community, and has

now guided me in creating Chakradance 4 Kids.

starts with me dancing and my daughter looking

attended many workshops in different parts of the

Thanks to Lily (6) and Tom (3). 

at me with a skeptical gaze. Through my comfort

country. He has read each of Gabrielle Roth’s books

— Natalie Southgate, Balmain, Australia

with my body, I express a healthy body awareness

several times, and now that I facilitate the practice,

and encourage her to love her changing body.

he has become both my greatest supporter and

She eventually joins me and we laugh, sing, and

toughest critic.  — Kabba Anand, Maui, Hawaii

had kids and I didn’t. My specialty was to play Dress Up & Dance in front of the video camera

share.  — Jocelyn Gordon, Oakland, California

28

What about dancing Aunties? Both my sisters

I have been running Mummy and Me Nia

with my four nieces, just for the family archives.

During the second trimester of pregnancy, I

classes for joyful connection in Australia. I have

Wow, this is remembered with great delight

taught a month-long program at The Esalen

witnessed movement as a powerful tool for moth-

now that they are all between 18 and 24. We

Institute, where I was able to enter the dance

er-child connection, shared pleasure, emotional

fussed over what to wear, which music, and in

every night. It was an intimate and powerful

expression and communication, and role reversal

general got very dramatic—not something their

experience to commune with my baby like

for empowerment and empathy between mother

moms were into. 

that and I utilized this tool to connect with my

and child.  — Maria Golding, Brisbane, Australia

— Marci Javril, Marina del Rey, California

conscious dancer | Fall 2011


hoop up for much longer with less effort. If you are tense and tight in the jaw, it is very difficult to spiral the pelvis. There is a resonance between these two bony structures, for they develop in the womb at the same time. A relaxed happy mother with an open jaw will be better able to move her pelvis with grace through labor and birth. I value the primal motion of life as sacred and inherent to tapping into our source consciousness and body intelligence. The ability to move the body instinctively with grace and rhythm is cultivated in dance. The state of flow that dancers experience is akin to the state of flow that a mother must attain during labor to gracefully ride the waves of contractions. Spiraling the hips creates asymetrical movements, which help the baby find a way to flex her head and engage in the pelvis in the best possible way. Spiraling also relaxes the hips, rocks the sacrum, and keeps the energy flowing through the pelvis and belly. Elena Tonetti-Vladimirova, a pioneer in conscious birthing, says in her inspirational documentary film Birth As We Know It, “If I were to take the liberty of singling out one of the most important things a woman needs to learn about childbirth—that would be the spiraling. The actual physical spiraling motions of the body that exist in traditional dances around the globe—belly dancing, Hawaiian hula, Indian, African dance—it reflects the primal basic energy flow in our universe.” The belly dance techniques of circling, spiraling, and figure eights are all excellent for pregnancy and early labor. Maha Al Musa, founder of BellydanceBirth and creator of the DVD Dance of the Womb: Bellydance for Pregnancy and Birth, teaches pregnant women to belly dance for pregnancy vitality, active birthing, and to tap into their instinctive feminine power and confidence. In Maha’s third pregnancy at the age of 46, during which she filmed her DVD, she had a beautiful home water birth in which she danced and spiraled her way through labor. I attended the home birth of a mother who instinctively went into a deep meditative trance during active labor. She quickly progressed from sitting on the birth ball in her bedroom to standing up, spiraling, and moving her hips and whole body rhythmically. During the time of transition, which can be challenging for some women in the pause between dilation and pushing, she simply stood up and wildly shook her hips, shoulders, and head from side to side. Swaying and pulsing her whole body, she moved with ease through the intensity and then very calmly pushed her baby out. I felt that she had such a fast, easy birth because of her ability to let her body do what it wanted to do, as evident through her primal birth dance. When a dolphin mother gives birth she does three things: she moves actively through the water, spirals her body, and undulates her spine. This is the universal dance of birth. I dance to celebrate life, to pray, and to become in rhythm with the primal motion of life. I love to dance when I am pregnant, feeling the baby respond to my movements. I dance to infuse within the child growing inside me a love for this body, for this life. I dance to facilitate an easy healthy birth by being upright, staying active, encouraging the baby to be in the optimal position for birth, and creating flexibility in my body and pelvis. Through ecstatic dance, yoga, and embodied movement practices women can prepare their body, heart, mind, and spirit for conscious birth.

Photos: karina louise

.

conscious dancer | Fall 2011

29


vitality

Edible nasturtium flowers and fresh salad greens brighten the farmers market.

Mindful Menus

Embracing change, one bite at a time.

W

aking up one morning seven years ago, I realized that I had to make a change. I was in my late ’20s and sick all the time with a low-grade infection that my body had been harboring for years. I was addicted to sugar and stressed out. I realized that day that I was no longer willing to accept this as my reality. I was committed to doing anything—anything—to shift my health. I was no longer looking for an antibiotic prescription to be the magic bullet that might finally hit the target and make me well. I was ready to take charge and make change. Undoubtedly, there are different factors that will play into how and when you might begin walking the path towards a healthier lifestyle. Each person comes with a particular health and physical history, not to mention the influence of family and genetic makeup. 30

conscious dancer | FALL 2011

The world offers endless choices, and the conflicting opinions and research we are constantly barraged with can lead to confusion about what is “right” and where to begin. But all it takes is one moment of clarity, when something shifts on a cellular level, and you become conscious of the power to make new choices. You realize that well-being isn’t something you can buy in a drugstore or pour from a bottle. Suddenly, you know what you need to do and you are on your way down a different path. Mine was the path towards optimal health through better nutrition. People say that change is always difficult, but it’s easier than you think if you are fueled by a strong desire to move beyond ingrained habits and what is easy and available. This is especially true around food choices. Often people associate changing their diet with

“dieting,” which conjures up notions of scarcity and fear. But if you can motivate yourself with knowing that everything you put in your body can affect you powerfully and on many levels, and that it is more than just your physical appearance that will benefit, you are much more likely to succeed. Don’t take it too seriously, and have fun. Look at what you are doing as an expression of self-respect and as a lifestyle change that supports the goal of living your life in a healthy and active body. Keep in mind that personal transformation will be nourished by like-minded souls who can support your plan and keep you motivated. On the flip side, being with people ingrained in the habits you’re trying to reverse will likely create obstacles. Whether you call in healers, coaches, nutrition consultants, dance teachers, yoga teachers, or simply like-minded

Photo: courtesy www.flickr.com/photos/kimbar

By Dara Merin


friends who are on similar journeys, make a point of spending time with those who are supportive and stand by you as you release old patterns and embrace a different lifestyle.  Food can be the medicine that fuels the change you desire, but revamping your diet will be more appealing when it involves broadening your scope rather that instilling complicated restrictions. Nutrition guru and author David Wolfe advocates adding in “the good stuff ” on top of what you are already doing rather than focusing on limitation. Deciding to try new things and investing your money in your health can be deeply satisfying. Your health is your wealth when all is said and done, so it’s worth taking advantage of your access to scrumptious, high-quality foods. One simple way to start is to make time to frequent local farmers markets, with their colorful bounty of fresh produce. Meander around, talk to the people who grew this nutrient-rich food, and get in touch with the ever-changing seasonality of your area and the vibrant energy of food freshly harvested. Perhaps you will decide to sign up for a cooking class to learn new techniques and

recipes. Eventually, you might begin to gravitate towards friends who, like yourself, are committed to healing and to their health and are similarly interested in making time to prepare and share meals together. Maybe you’ll happily discover that these friendships are deeply nourishing in ways that others might not be. As my commitment to my own health grew stronger and I’d arrive home from my market forays with overflowing baskets of produce, I noticed that I was becoming evermore aware of my connection with Mother Earth. I gradually grew more curious about nature and its cycles, the healing properties of plants, and the business of farming. I certainly grew more conscious of the widespread impact of my daily choices, but found that it took an unwavering commitment to my own physical health over anything else to create truly lasting change in my life. Likewise, whatever it is that you commit to, whether it’s  fitness, radiance, energy, better sleep, beauty—or whatever it is that signifies better health to you —if you are wholehearted, eventually you will accomplish it.  

Nourish and Flourish avoid cravings and stabilize your mood. Enjoy steady energy throughout the day by balancing your blood sugar. Eat every 3–4 hours and tote snacks along when you’re away from home. Add in the greens. Chlorophyll is alkalizing, healing, and nourishing. Try a handful of leafy herbs and greens, a scoop of green powder in your morning smoothie, or a bunch of chlorella tabs a few times a day. Your internal ecology affects your immunity. Add in cultured and probiotic foods and drastically cut fruit juice, refined white flour, and sugary treats. Consume high quality fats and oils. Concentrate on beneficial fats like organic unrefined extra-virgin coconut and olive oils, avocados, ghee, fresh nuts, and organic, grass-fed meats and dairy. Limit refined, processed oils such as canola, sunflower, safflower, and soy. Enjoy and appreciate. Plan meals with excitement, and shop local for the best flavor, freshness, and nutrition. Take time to chew thoroughly and consciously savor your food. Rejuvenate through sleep. Good sleep leads to a better mood, better focus, and higher productivity. Get at least 7 to 8 hours a night. fit in fitness. Take walks, even if they’re short. Dance weekly for a full-body workout that tones, builds strength and self-esteem, and puts a smile on your face!   conscious dancer | Fall 2011

31


sounds

Sonic alchemist Imagika Om mixing live at Lucent Delirium.

Word Play Select with sensitivity and stay in tune with your dancers. By Daniel Ari

32

conscious dancer | FALL 2011

anthem, “Gonna Make you Sweat (Everybody Dance Now).” Or if Cornershop’s singer, Tjinder Singh, had an accent like Bjork’s. In The Sugarcubes “Walkabout,” she lauds her lover with such gusto that there is no question to the meaning of the chorus: “There’s a hole and there’s a stick./There’s a cove and there’s a ship/ that goes in and out.” But Bjork’s sung English is so nuanced that her meaning is masked behind the sound of her voice. Singh’s words, on the other hand, are crystal clear and repeated again and again. My mother—who once misheard John Lee Hooker’s refrain, “It serves me right to suffer” as “She serves me rice for supper”— even she would hear distinctly that

everybody needs a bosom for a pillow. Might it give her some twinge of discomfort? And if it might, then shouldn’t I drop “Brimful of Asha” from my playlist for Soul Sanctuary’s family-style dance?

The Lyrical Conundrum Mati Vargas-Gibson, who leads 5Rhythms classes in North Texas, Illinois, and Mexico, relates, “I once played ‘Anybody Wanna Pray’ by Cece Winans, a really groovy gospel song, and I had a major complaint from the studio from a person who thought the Christian content was inappropriate. Her buttons, obviously.” That’s the challenge: from a squillion possible songs—as well as a vast assortment

Photo: Courtesy of www.pixievisionproductions.com

E

verybody needs a bosom for a pillow. That’s what the lyrics say in the Fatboy Slim remix of the Cornershop song, “Brimful of Asha,” an homage to Indian cinema star Asha Bhosle. With its major chords and up-tempo rhythm track, it’s highly danceable. But should I play it? As a volunteer co-organizer and DJ at Soul Sanctuary Dance in Berkeley, California, I want to include the song. It’s an infectious groove, and the lyrics are sweetly quirky, but the sexual tint, gentle though it is, triggers my sensitivity about how people might react. It would be an easier decision if the line were less detectable, like the phrase,“tryin’ to get a nut/to move your butt, ” which zooms by in C+C Music Factory’s dance


of sounds and silences—DJs must channel those that will inspire, impel, support, transport, lead, or loosen the dancers in the room. For the conscious DJ, dancers are the first consideration. Because lyrics add meaning that can create different reactions for different people, some DJs don’t play any songs with lyrics. If the human voice is present, the sounds are nonverbal or comprise sampled words or phrases, as in Chameleon Project’s “Feel,” whose only lyric is the repeated exhortation “Feel!” Heeraa Sazevich, founder of Ecstatic Dance Hawaii, suggests some caution. “Lyrics can be powerful suggestions,” she says. “The last thing I want is to invoke Mind. Going beyond into presence is always my hope and intention for the dancers.”

Photo: courtesy simon.barnett

Toward Rhyme and Reason No “bosom-as-pillow” means no risk of leading the mood of the dance in an unintended direction. But Heeraa adds, “Every flavor of music is going to affect you whether it has lyrics or not. If I play a tango, a certain state is created.” In Contact Improvisation, music is sometimes regarded as another dance partner, a presence in the room that instantly turns every duet into a trio. Likewise, lyrics become something like a fourth partner. Says Heeraa, “I like including the human voice as it touches the heart.” So it’s up to her, and any DJ who agrees, to be sensitive to which “dance partners” they are bringing into the room. Zach Pine, volunteer leader at Soul Sanctuary Dance, started the Conscious Dance Deejays group on Google to help dance facilitators share music and ideas. “The vast majority of mainstream dance music doesn’t suit my needs,” Zach explains. “That’s why I started the group.” At Soul Sanctuary, roughly half of the songs played include vocals, though lyrics aren’t always the focus of these songs and aren’t always in English. When lyrics are significantly present, their mood is almost always upbeat, positive, and inspirational. As a volunteer-run dance, Soul Sanctuary welcomes new DJs and offers this guidance for selecting music: “Please do not play songs that promote violence, hatred, substance abuse, or prejudice. Songs with lyrics about deep romantic love or sex should be used sparingly if at all. (These

can be particularly uncomfortable to dance to when you’re dancing with children or someone you just met in a friendly way.)” Is there ever a time for darker moods, tones, or themes? Zach sometimes includes songs with lyrics that evoke sadness, anger, confusion, or fear. “Using very different emotional content in adjacent songs can deepen the experience of each kind of emotion through contrast,” he says. Jo Cobbett, a facilitator in the Los Angeles area, also feels that the capacity to process the whole range of life experience is one of the greatest aspects of dancing. “If there is a lot of challenge in the world—and there is—” says Cobbett, “it is important to give people a chance to release it with consciousness. As a conscious DJ, it is my job to read the room, support the wholeness of the experience, and allow for a transformation more profound than simply inviting the sunshine in.”

Tuning In Though members of the Conscious Dance Deejays group have different standards for what we will or will not play, the debate over specific songs, themes, or moods is subordinate to the general agreement that the conscious DJ aims above all to support the dancers. Kristi Coombs, the third co-organizer at Soul Sanctuary, reminds me that sometimes a lyric played at the right time can transform the dance into something akin to kirtan, or holy chanting. “This little light of mine,” “We shall overcome,” or “Boogie-oogie-oogie” can spontaneously unite dancers in communal vocalization. “I may feel more connected to something greater—especially if there’s a whole group who are engaged,” says Kristi. “That can drive the energy way, way up.” One great thing about playing dance music is that feedback is instantaneous—and ruthless. When the music is right, the dance floor sparks, shimmies, and sizzles. If the music is wrong, the floor clears, and the deejay has the opportunity to steer the dance back to where the dancers want it. Given all this, I’ve decided to play “Brimful.” I know the atmosphere at Soul Sanctuary is loose enough that few people will even notice the lyric. Those that do, even subliminally, are unlikely to have any adverse reaction. The regulars trust me, and I know that they feel safe. And finally, it’s just too groovy a song not to play.

Tips for sensitive sound selection

1.

Sing to your people. Choose music that delivers on the wishes and expectations of the dancers. If you can’t steer your music in real time, take notes for future playlists. And if you are attached to playing a specific kind of music, find a venue that appreciates it.

2.

Know the words. DJ PermieDon in the Phoenix, Arizona, area says, “I listen to every track and screen lyrics for cussing, violence, and blatant sexuality.” Lyrics, including translations from other languages, are usually available online.

3.

Don’t compromise. At DJ PermieDon’s dances, “One cuss word, and the song is out.” Base your standards on what the dancers want. Even if your guidelines are rigid, you’ll still find plenty of music to play.

4.

Set the mood. Many dance leaders consciously build a theme or mood. If you’re playing with a theme, let dancers know in advance through email announcements, in an opening circle, or at your welcoming area. Track dancer feedback during an open sharing time or through a suggestion box.

5.

Build trust. As you get to know the dancers and they get to know you, you will earn permission to take greater risks with music and lyrics. You’ll be able to expand the horizons of the dance without compromising its safety or sanctity.

conscious dancer | FALL 2011

33


Greater Bay Area The 5Rhythms practice is a physical, emotional and spiritual curriculum that systematically leads us all back to our original aliveness. CLASSES & SWEAT YOUR PRAYERS

WORKSHOPS

MON

5Rhythms Mountain View (Claire Alexander)

6:30 – 8:30pm

Waves of Awakening (Stacey Butcher & Davida Taurek)

WED

7 – 9:30pm

TUES

contact teacher for exact location

7 – 9pm

Waves Journey (Sylvie Minot)

7 – 9pm

Almost Weekly Practice (Claire Alexander) (no class on the 1st Wednesday of the month)

Mountain View

Mill Valley

Sausalito

10:15am –12:15pm Moving Meditation Class Series

Santa Cruz

Mill Valley

5Rhythms Class Series Group (Bella)

6:30 – 8:30pm

Embodied Waves (Stacey Butcher & Charlie Korda)

6:30 – 8:15pm

Sweat Your Prayers (5Rhythms Guest Teachers)

SAT

9:30 –11:30am

Sweat Your Prayers (Moving Center School Staff)

SUN

THUR

(Kathy Altman & Lori Saltzman)

6:30 – 8:30pm

8:30 –10:30am and 11am –1pm

Sweat Your Prayers

Write of Passage with Lori Saltzman September 30 – October 1, 2011 Mill Valley, CA movingcenterschool.com

Sacramento

Waves with Kathy Altman October 21 – 23, 2011 Esalen Institute, Big Sur esalen.org Libido: Desire and Ice with Andrea Juhan December 2 – 4, 2011 Sausalito, CA movingcenterschool.com

San Francisco San Geronimo

San Rafael

Cycles Suite II: The Heart’s Expansion with Andrea Juhan March 29 - April 1, 2012 Mountain View, CA ecstaticproductions.com

Sausalito

(Moving Center School Staff)

“Each soul is unique, and we are called upon to break out of the minimum security prison of conformity and mediocrity to experience our soul’s true magic and power.” – Gabrielle Roth CONTACTS Andrea Juhan Big Sur openfloor.org 831.406.1603

Charlie Korda San Francisco 5rhythmssanfrancisco.com 415.419.5453

Davida Taurek Mill Valley davidadance.com 415.455.8981

Sandra Fitting San Geronimo www.sweatyourprayerssg.com 415.302.2605

Bella Dreizler Sacramento bodyjoy.net 916.267.5478

Claire Alexander Mountain View & Santa Cruz ecstaticproductions.com 408.829.7366

Kathy Altman & Lori Saltzman

Stacey Butcher Mill Valley & San Francisco staceybutcher.com 415.755.7905

Mill Valley - Sausalito - San Rafael movingcenterschool.com 415.388.0431

Sylvie Minot Sausalito syzygydanceproject.com 415.272.1896


35 Education 36 Events & Performances 37 Festivals 38 Retreats & Workshops

42 Book Reviews 44 DVD Review 44 MixMasters Top 10 46 Results

Movement Menu

Visit www.ConsciousDancer.com for the global directory, and sign up for the monthly eZine!

f a l l

h i g h l i g h t s

education Let Your Yoga Dance Teacher Training

OCT 2–7 (Part One) and NOV 27–DEC 2 (Part Two) Kripalu Center, Stockbridge, MA In the beautiful Berkshires, led by Megha Nancy Buttenheim, this two-part series will introduce participants to the world of YogaDance. Buttenheim is a singer, dancer, and actor, a 25-year master teacher at Kripalu and the creator/founder of Let Your Yoga Dance: Grace in Motion®. Part one is open to all who would like to experience YogaDance. When the parts are taken consecutively, this training will result in YogaDance teacher certification. Not only will you be invited to explore all seven chakras though in-depth personal experiences, you will also move through the energy centers of the multidimensional self. www.letyouryogadance.com/programs

journey in spectacular Sedona, Arizona. Yoga Meets Dance offers the restorative relaxation of yoga with the ecstatic fun of dance suitable for all levels, and is adaptable to a wide variety of populations from adults of all levels to teens and children. This 100-hour certification led by Y.M.D. founder Beth Rigby is open to those with a minimum of two years of recent yoga experience. www.yogameetsdance.com Raise your kinetic voice with KiVo - pg. 35

KiVo Training with Originator Lis Addison

Inner IDEA Conference

photos From Top: Michael Holden, Brendan Jaffer, courtesy Taketina, Tyler Blank

OCT 6–9 • La Jolla, CA In a new location this year, the Hilton La Jolla Torrey Pines, this conference brings together hundreds of fitness and wellness professionals dedicated to growing and learning in mindful and healing ways. Focusing both on where the industry is now and where it’s heading tomorrow, Inner IDEA inspires wellness through mind, body, and spirit. Includes CEUs in yoga, Pilates, Gyrotonic®, integrative movement, Nia, and more. www.ideafit.com/conference/inner-ideaconference-2011

Take your asanas to the Caribbean - pg. 36

Science & Nonduality Conference

Present Moment Retreat First Annual Yoga Teacher Training

OCT 7–27 • Troncones Beach, Mexico Located just north of Ixtapa, this private health spa and beach resort offers a peaceful setting conducive to mindfulness. In October, a 200-hour yoga teacher training with School Yoga Institute will be taught by Vedantin, the director of School Yoga, resident yogini, and co-founder of Present Moment. The approach will be eclectic, evoking ancient yoga teachings with accessible spiritual lessons. This teacher training is Yoga Alliance registered and recognized nationally and internationally. It will offer the opportunity to enhance and deepen your private practice, while simultaneously providing support for students at every level. www.presentmomentretreat.com

Master the rhythms of TaKeTiNa - pg.38

OCT 19–23 • Embassy Suites San Rafael, CA Science and Nonduality (SAND) brings together preeminent scientists, philosophers, spiritual teachers, and mystics for an exploration of the new paradigm emerging in spirituality that is grounded in cutting-edge science and consistent with the ancient wisdom of nonduality—the deep understanding of the interconnectedness of life. The Science and Nonduality Conference provides an arena where various aspects of nonduality can be discussed and experienced. Part seminar, part festival, part conference, this event explores how science combines with meditation, philosophy, art, music, dance, and entheogens to point the way to nondual experience and to deepen the understanding of a fundamental nondual reality. www.scienceandnonduality.com/index.shtml

ADTA Conference - Collaborations: Different Identities, Mutual Paths

Yoga Meets Dance Teacher Training

OCT 14–23 • Sedona, AZ Enjoy spectacular nature hikes, connect to nature, and meditate at powerful energy vortex sites in one of the most beautiful places in the world while learning to take others on a wildly fun, heart-opening dance

OCT 14–17 • Marin County, CA The voice has been used for millenia as a powerful tool for singing, chanting, gathering community, calling spirit, and healing. In KiVo we combine the sacredness of the voice with movement and world dance while honoring nature and the community, for a spiritual yet fun and enlivening process. The KiVo Fall Training offers great tools for musicians, dancers, healers, yoga and fitness teachers, Nia instructors, public speakers, ceremonialists, performers, actors, teachers or anyone who wants to learn more about incorporating the voice into their spiritual or daily practice. www.kivodance.com

Gather with the acro yogis - pg. 37

OCT 20–23 • Minneapolis, MN The American Dance Therapy Association’s 46th Annual Conference will celebrate and advance the work of dance movement therapy this year by collaborating with the National Dance Education Organization and the International Guild for Musicians in Dance. The dynamic integration of psyche and conscious dancer | FALL 2011

35


education continued soma brings together the guiding wisdom of theory, clinical applications, synergy in our communities, knowledge for neuroscience, dance/movement therapy research, and our roots in dance. In dance therapy, people and communities move their lives and create them from their differing experiences while traveling a mutual path. www.adta.org

transform your path. Join Master Sufi Teacher Dunya for exquisite practices that will enliven your body and creativity, and deepen spiritual communion. Dunya will guide you through her signature work— Rocking Array to unlock frozen and frightened body parts; Spinal Spiral and Wave, a sensorial, sensual exploration of the central body stem; and much more. If you are looking for a deeper experience of belly dance or a meaningful, mystical movement connection, or perhaps you simply desire joy and revitalization, come journey with Dunya. www.dancemeditation.org

International Body Psychotherapy Congress

OCT 27–31 • Isla de Margarita, Venezuela Join integrated mental health practitioners, psychologists, psychotherapists, yoga teachers, dance/movement therapists, voice therapists, art therapists, meditation teachers, energy therapists and other mind-body practitioners for the ninth International Congress of Body Psychotherapy in Venezuela. This year’s congress, entitled Individual and Social Bodies: Current Challenges and Prospects for Body Psychotherapy, is for specialists from national and international schools of body psychotherapy. We are expanding traditional therapeutic approaches with newer insights from a range of body-centered modalities. www.usabp.org

Trance Dance and Tantric Shamanism Intensive and Facilitator Training

NOV 2–12 • Villa Sumaya, Guatemala Personal transformation begins today. Enjoy a tenday intensive with Journey to the Heart in the most exotic location on earth, culminating in a lasting commitment to a better life and world. Trance Dance and Tantric Shamanism are a modern-day approach to ancient practices that will allow you, the student, to enter into deep dimensions of the self to heal from within Trance Spaces. We will utilize techniques that will move you to understand Altered States of Consciousness (ASC), how to create Sacred space, how to create ritual and put magic into your sessions, how to listen and program music for Trance Dance sessions, and how to use your body as a true expression of the Divine. www.journey2theheart.com

JourneyDance Teacher Training Module 1

NOV 6–11 • Kripalu Center, Stockbridge, MA Come embody, explore, and express your glorious Self in the exhilarating movement experience of Toni Bergins’ JourneyDance™. Get funky and divine. Toni Bergins facilitates this six-day teacher training intensive that takes you on a powerful and transformative journey by immersing you in an ocean of holy motion. JourneyDance guides you to become fully present in your body, release trapped emotions and self-judgement, access inner power, celebrate your spirit, and manifest your dreams. www.journeydance.com

The White Belt Nia Training

NOV 12–18 • Heartdance, Lansing, MI This White Belt is the foundation for teaching and learning Nia: The Joy of Movement. The principles of this belt focus on the physical realm of the body and learning how to sustain and increase sensation in the body for pleasure and self-healing. Students will be introduced to the nine movement forms of Nia: jazz, Duncan, modern, Aikido, Tai Chi, Tae Kwon Do, the Alexander Technique, the work of Moshe Feldenkrais, and yoga. Nia's proprietary system for music appreciation is introduced at the White Belt training along with all of the 52 moves of the Nia Technique. Led by Winalee Zeeb, Nia education trainer and president of Heartdance. www.heartdancestudio.com

Dancemeditation™ Training: Spiritual Bellydance

NOV 13–18 • Kripalu Center, Stockbridge, MA Whether you’ve been dancing deep for years or are just starting out, this intensive course will

36

conscious dancer | FALL 2011

Hoopnotica Teacher Training / Thanksgiving Hoop and Surf Retreat

NOV 19–26 • Playa Dominical, Costa Rica Set sail in your hoop, on your surf board, on the waves of gratitude you feel for life. Meet hoop enthusiasts like yourself, learn new skills (surfing, hoop duck-outs, hooping with minis), become an exceptional hoop instructor, sculpt your waistline, and elevate your heart. In Dominical, on the Pacific coast of Costa Rica, Bamboo YogaPlay is a place for creative and adventure-filled exploration in a beautiful setting surrounded by the Baru River and lush mountains. An indoor-outdoor environment, the studio is filled with natural light and fresh air. This Thanksgiving, join Hoopnotica master teachers in paradise for a week of inspiration. In addition to the teacher training (Levels 1–4), there will be time to write, eat healthfully, hoop jam into the night, and surf in the morning and evening. www.hoopnotica.com

Dance Alive - Three-day intensive leadership training

Dec 16–18 • Santa Monica, CA Dance Alive is a dynamic life training system that teaches you to live with vitality, confidence, and integrity. Through deeply effective movement and leadership training, you are empowered to be fulfilled in your self, grow thriving relationships with others, generate tangible results in your career, and balance your entire life. Take Charge Now is a cutting-edge body-mind Leadership Training that teaches you how to embody being the Leader of Your Life. www.dancealive.com

The Caribbean Yoga Conference

FEB 2–5, 2012 • Rose Hall Resort and Spa, Montego Bay, Jamaica Come celebrate sun, sadhana, sand, and sangha in the warmth of Jamaica. The Caribbean Yoga conference, produced by Bella Luna Yoga, offers a wide variety of workshops taught by worldclass instructors. The conference will focus on positive communal change and connectedness, with an emphasis on a global and expansive yoga consciousness. All levels are welcome and encouraged. Registration includes access to all the conference events including workshops, morning meditations, noon yoga, keynote and closing addresses, and evening events. www.caribbeanyogaconference.com

EVENTS & PERFORMANCES Dance Journey

Every Friday night • Berkeley, CA Dance Journey is a community ecstatic dance experience that evolved from Dance Jam, which has been running for more than 30 years. It has a new look, a new sound system and beautiful lighting and features many of the Bay Area’s most beloved DJs. Attention to detail is everywhere, from the Indian-style admission booth to the lovely rose-colored lighting in the lobby and the large wall hangings that adorn the dance space. The dance happens every Friday, 8:30–midnight. Most nights have two DJs and two music sets, with a full hour of downtempo from 11:00 to midnight. There is live music on the first Friday of each month. Admission is $12; location is 2525 8th Street at Dwight, Berkeley. www.dancejourney.org


Mass Transit Dance Sundays ongoing • Sweets Ballroom, Oakland, CA This weekly Sunday morning dance gathering has two simple guidelines: “no talking on the dance floor” and “respect the space and one another.” Otherwise, let your spirit and creative motion fly free. You are encouraged to laugh, to cry, to run and skip, twirl and fly. To meet faces new and familiar and to connect to your personal experience. Mass Transit Dance allows you the space to uncover and rediscover your unique dance journey. Each week features different DJs. The yoga offerings begin at 9:30, the dance at 10:30, and the live music and circle at 1. www.masstransitdance.com

Vinn Martí leads three days of Soul Motion daily practice at the spectacular Madrona MindBody Institute. pg. 39

Lucinda Childs’ DANCE

OCT 18–22 • London, England Lucinda Childs, the internationally acclaimed postmodern choreographer, will be featured at the Barbican Center in London, England. Childs’ superb 11-member company will captivate and excite audiences. In 2001 Lucinda Childs received the Lifetime Achievement Bessie Award, and in 2004 Ms. Childs was appointed by the French government to the rank of Commandeur dans l'Ordre des Arts et des Lettres. Ms. Childs has collaborated with composers and designers including John Adams, Frank Gehry, and Phillip Glass. Her work DANCE will tour this year in the US and Europe. www.lucindachilds.com

Hubbard Street Dance Chicago

OCT 25 • Santa Barbara, CA Hubbard Street Dance Chicago is known for cuttingedge choreography that encompasses a vast array of techniques and forms, as well as an understanding of abstract artistry and emotional nuances of movement. One of the world’s most original forces in contemporary dance, HSDC offers an innovative repertoire that has inspired and engaged audiences for over 30 years. Now under the leadership and artistic vision of Glenn Edgerton, formerly of The Joffrey Ballet, Hubbard Street’s highly anticipated Santa Barbara program will include works by choreographers Jirí Kylián, Johan Inger, and Twyla Tharp. www.hubbardstreetdance.com

was named a Fellow of the MacArthur Foundation in 1991. He has received 11 honorary doctorates to date and in 2010, he received the prestigious Leonard Bernstein Lifetime Achievement Award for the Elevation of Music in Society. www.markmorrisdancegroup.org

Evidence Dance Company

SOMA Fest L.A.

NOV 19 • Atlanta, GA Performing at the Rialto Center for the Arts, the Evidence Dance Company seeks to promote understanding of the African Diaspora through dance and storytelling. Since 1985, founder Ronald K. Brown has sought to provide sensory connections to this history and tradition through music, movement, and spoken word, leading deeper into issues of spirituality, community responsibility, and liberation. “I hope that when people see the work, their spirits are lifted. I am interested in sharing perspectives through modern dance, theater and kinetic storytelling,” says Brown. www.evidencedance.com

photo: courtesey of www.valeriewagner.de

Alvin Ailey American Dance Theater

NOV 30–JAN 1 • New York, NY Alvin Ailey American Dance Theater, one of the world’s favorite dance companies, will perform an exciting and varied program at City Center in Manhattan. Their thrilling repertoire of breathtaking new productions and beloved Ailey classics includes the jubilant, soul-stirring signature piece Revelations. Celebrating more than 50 years of unparalleled artistry, Ailey’s trademark technical brilliance and passionate energy bring audiences everywhere to their feet. What makes this phenomenal company so special is the incomparable sense of joy, freedom, and spirit that the audience and dancers share. www.alvinailey.org

Mark Morris Dance Group

DEC 1–4 • Seattle, WA The quirky, eclectic, and beautifully musical choreography of Mark Morris will come to Seattle this year. The Paramount Theater will present MMDG’s The Hard Nut, their twist on The Nutcracker, with the Seattle Symphony. Mark Morris is known throughout the world for his unique approach to movement and

FESTIVALS SEP 13–18 • Santa Monica, CA Awaken from the inside out. An opportunity for individuals from all walks of life to experience body-mind practices that cultivate self-healing and creative expression. Learn tools to deepen sensory awareness, foster self-discovery, bring ease of movement, prevent injury, rejuvenate the system, reveal anti-aging practices, find fluid strength, and develop athletic virtuosity and the art of performance! The fifth Somatic Movement Arts Fest features various artists including Anna Halprin, Emilie Conrad, Simone Forti, and Shiva Rea. Experience Continuum, yoga, Feldenkrais, Body-Mind Centering, and more. The ability to be self-referential, connecting with our internal kinesthetic awareness while relating to our surroundings, gives us freedom to be our “essential” selves in resonance with the environment. www.somafest.org

2011 Dumbo Dance Festival and Wave Rising Series

SEP 22–25 (Dumbo Dance) OCT 26–NOV 6 (Wave Rising) • Brooklyn, NY In its 11th year directed by Young Soon Kim, the Dumbo Dance Festival will showcase 120 established and emerging choreographers from across the U.S. and abroad. All performances are free of charge and open to the public. Many will occur at the John Ryan Theater. During each hour of programming, audiences will be able to enjoy up to eight different companies. The Wave Rising Series is a three-week festival committed to nurturing and expanding opportunities for dance artists. Showcased in 30-minute full-length programs, the series supports choreographers who may not have the resources to produce their own full event. www.whitewavedance.com

Earthdance Global Festival for Peace

SEP 23–25 • 200+ locations in 50 countries New location for hub event: Solano County Fairgrounds, Vallejo, CA Come celebrate peace and connectivity at the 2011 Global Festival for Peace. All-star line-up at the SF Bay Area hub event includes Ziggy Marley, Ghostland Observatory, Balkan Beat Box, Beats Antique, Delhi 2 Dublin, and many more. New this year is a large array of playa art curated by Burning Man’s own Lady B. Come celebrate and let’s rock the earth with dance! Our new site in Vallejo offers spacious meadow camping, plenty of shady lawn areas, and is within easy access to the Bay with plenty of parking. Come to the SF Bay hub event or find an event near you on the website. www.earthdancelive.org.

Acro Yoga Festival

OCT 7–10 • Richmond, CA Welcome to the second AcroYoga festival. This gathering, the largest of its kind, will include 250 students, over 40 AcroYoga teachers, and 10 master teachers from the fields of yoga, acrobatics, and Thai massage. We are offering classes for all levels during the four-day event held at the 30,000 square foot state-of-the-art Craneway Pavillion, situated overlooking the San Francisco Bay. Special events include Pop, Rock and Roll, ecstatic dance, evening entertainment and Acrolympics and Maha Jam. www.acroyoga.org/festival

WestWave Dance Festival

OCT 10 • San Francisco, CA A choreography showcase presented in a sharedprogram format, this year’s festival boasts two different venues and multiple performance dates. Dance groups included range from contemporary ballet to modern, hip hop, and jazz dance companies. Joan Lazarus, executive director of DanceArt Inc., has been an integral part of this festival. 3orMore on October 10 features group works performed at ODC Theater in San Francisco featuring Christian Burns, Alex Ketley/ BODYTRAFFIC, Anandha Ray/ Moving Arts Dance and others. www.westwavedancefestival.org

Hawaii Spirit Festival

NOV 4–6 • North Shore Oahu, HI Immerse yourself in the spirit of Aloha with the Hawaii Spirit Festival, a three-day celebration of yoga,

conscious dancer | FALL 2011

37


WLetE Them L OKnow V EYou Saw O UTheir R AdAInDConscious V E RDancer T I SMagazine ERS! AlivEmotion page 43

w ww. ali ve motio n. co m

Lesley University page 7 www.l esl ey. ed u / in f o/ m ovemen t

American Dance Therapy Assn. page 47

Let Your Yoga Dance page 1

w ww. adta. o r g

www.l et you r yoga d a n ce. com

Bamboo Yoga Play page 40

Living Intentions page 2

ww w. bambo oyo g aplay.com

www.shop.li v in gin t en t ion s. com

Batikwalla page 3

Madrona Mind Body page 2

ww w. batikw alla. co m

www.ma dron a m in d b od y. com

BioDanza USA page 12

Mass Transit Dance page 46 www.ma sst r a n s it d a n ce. com

White Bird Dance Festival/ Trey McIntyre Project

Christopher Campbell page 1 w ww. so u llif e co achin g. com

www.na rop a . ed u

Coconut Bliss page 6

Nia Technique back cover www.ni a now. com

Ongoing/ DEC 1–3 • Newmark Theater, Portland, OR The White Bird Festival showcases dance companies in the Portland area, U.S., and throughout the world. The Festival is committed to creating an exciting, accessible, and educational dance experience. This year’s festival includes Pilobolus, Garth Fagan Dance, Lar Lubovitch, and Kidd Pivot. Among the offerings this season is the Trey McIntyre Dance Project. A contemporary dance company based in Boise, Idaho, McIntyre embraces all forms of dance ranging from ballet to modern and sets his work to music as diverse as classical jazz and rock. www.whitebird.org

Columbia College page 8 www. co lum. e du/dmt

Nia Sounds page 38 www.ni a now. com

Israeli Contact Improvisation Festival

Dance Alive page 3

Pandora Astrology page 38

Dance on the Wild Side page 43

Primal Spirit Foods page 6

ww w. bio danza. us

Caribbean Yoga Conference page 7 ww w. c ar ibbe anyo g aconf erence.com

Matrix Energetics page 10

www.ma t ri xen er get ics. com

Breema page 45

ww w. bre e ma. co m

Moving Center School, SF page 45

Scott Catamas page 42 ww w. love co achscott. com

www.movi ngcen t er s ch ool. com

Kimberly Miguel Mullen page 8

Center for Kinesthetic Ed. page 12

www.k i mbe r l y migu elmu llen . com

ww w. we llne sscke . ne t

Naropa Institute page 1

ww w. co co nutbliss. co m

ww w. dan ce ali ve . co m

www.pandor a a s t rolog y. com

w ww. dance o n th e wildsi de.com

www.pri ma ls p ir it f ood s. com

Dance Paws page 4

Prana Flow Energetic Vinyasa page 2

w ww. dance pa w s. co m

www.shi varea . com

Dancing Fire Lizards page 43

Pure-Dance page 8

ww w. dan cin g f ire liz ards.com

www.pure- d a n ce. com

Dancing Freedom page 4

Queen of Hearts Clothing page 3

ww w. dan cin g f re e do m. com

www.queen of h ea r t s clot h in g. com

Earthdance Live inside front cover

ww w. e ar thdan ce li ve . com

S.F. Herb & Natural Food Co. page 40

DEC 20–31, JAN 3–7 • Tel Aviv, Israel In its tenth year, the Israeli Contact Improvisation Festival is a forum where international contact teachers and participants from around the world can interact. The festival is a community event that spans three weeks and meets in different locations. Participants can join the festival for the entire program or selected times. Weeks one and two will include improvisational jams, workshops, and classes as well as outdoor dancing and swimming. In the third week participants will travel in Israel with plenty of dance and outdoor activity. Room, board, and fresh vegetarian food included. www.contactil.org

www.herbs p icet ea . com

Ecstatic Community page 46 ww w. e c staticco mmu ni t y.com

Santa Barbara Graduate Inst. page 7

EcstaticDance.org page 43

www.sbgi .e d u

w ww. e c staticdan ce . o r g

Dance Access Day - A Day of Dance, Disability Education, Performance & Fun!

ww w. 5r h y th ms. co m

www.thestu d ioma u i. com

Lucia Horan page 45

Surfing the Creative page 10

Harbin Hot Springs page 17

Tamalpa Institute page 8

DEC 6 • Oakland, CA Get Ready for AXIS Dance Company's unique annual event in celebration of National Inclusion Week! Now entering its third decade, AXIS is a leader in the emerging field of physically integrated dance, featuring dancers with and without disabilities. Performances for children Pre-K through Grade 6 at 9:30 and 11 am.  Performance for adults and seniors at 1pm. ASL Interpreting by request / wheelchair accessible. Malonga Casquelourd Center for the Arts, 1428 Alice St. Oakland, CA 94612.  Register by Nov. 22. Contact Annika at 510-625-0110 or annika@ axisdance.org http://www.axisdance.org/performance.php

Trance Dance page 47 www.t ranced a n ce. com

RETREATS & WORKSHOPS

TransDance page 44 www.t emp lea r t s in s t it u t e. com

TaKeTiNa Senior Training Public Workshops

Sierra Conscious Dance page 43

Helene Eriksen page 43

www.ear t h s p ir it b od y w is e. com

ww w. he le n e -e r ikse n . d e

5Rhythms - Bay Area page 34

ww w. movingce n te r sch ool .com

Soul Motion page 45 www.soul m ot ion . com

5Rhythms - Florida page 43

Spiritweaves page 31

www. ambe r r yan . co m

www.spi ri t wea ves. com

5Rhythms - National page 40

The Studio Maui page 10

w ww. luciaho r an. co m

www.gol den b r id ge. or g

w ww. h ar bin . o r g

www.t a mal p a . or g

Interplay page 40

ww w. in te r play. o r g

Margaret Coyle I r s ay

page 1

w ww. o n e bo d yin c . co m

I slan d Ch iropractic

page 43

Village Heartbeat page 4

ww w. dr pr in s. co m

Jou r n eyDance

www.vi l l ageh ea r t b ea t . com

Waves Studio page 31

page 4

www.wa ve s - s t u d io. com

w ww. jo ur n eydan ce . co m

Kalan i Oceanside Ret rea t C ent er w ww. kalan i. co m

Kevita page 6 ww w. ke vita. co m

38

festivals continued movement, dance, music, and Hawaiian culture, at the Turtle Bay Resort. This event brings together teachers from all over the world to share the many facets of spiritual and holistic practices, while offering in-depth studies into Hawaiian culture. The Hawaii Spirit Festival offers all-day intensives, workshops, and off-site excursions. In addition, a large-scale musical event will be produced with the intention and dharma of giving back to the community. www.trueunion.org/hawaii-spirit-festival

page 3

Wild Grace page 12 www.somas p a ce. u s

Yoga Center of Los Gatos page 43 www.yogacen t er los ga t os. com

Kinections page 43 ww w. k ine c tio n s. co m

Michael Zipkin page 17

Kivo page 1 w ww. k i vo dan ce . co m

Zumba inside back cover www.zumb a . com

conscious dancer | FALL 2011

www.l uci dmz . b logs p ot . com

SEP 16–19 • Alameda, CA Four days of public workshops led by senior TaKeTiNa teachers-in-training, under the guidance of Reinhard Flatischler, master percussionist and founder of the TaKeTiNa process. Don’t miss this rare opportunity to experience TaKeTiNa led by Reinhard Flatischler and nine accomplished teachers from five countries! TaKeTiNa fuses the ancient power of rhythm with modern brain science, chaos theory, and medical research for a unique experience with researchproven benefits. No experience is necessary. Space is limited, so register early. Choose from seven sessions: morning sessions: 10:00 am–1:00 pm; afternoon sessions: 3:00 pm–6:00 pm; Cost: $25 for one session, $45 for a full-day session, best buy: $95 for all 7 sessions. For more information, contact James Word: james@rhythminaction.com. To register: www.rhythminaction.com


Write of Passage: A Rhythm and Writing Experience with Lori Saltzman SEP 30 & OCT 1 • Mill Valley, CA "It doesn’t matter how badly you write, as long as you don’t write badly like anyone else." -anonymous Whether you love to write or freeze at the very thought, Write of Passage will teach you to dip your pen into an effortless stream of imagery. First we dance the 5Rhythms until we open the riches stored in our bodies. Then, guided to write directly from breath to heart to hand, we practice the simple art of listening onto the page. There is nothing to make up and no skills required. But do plan to be astounded at the poetry that leaps from every pen. Newcomers and repeaters welcome. This workshop is recommended for those interested in joining Lori’s monthly writing group in 2012. www.movingcenterschool.com/write-passage-3

Entropy’s End: The Myth Of Aging with Emilie Conrad and Robert Litman OCT 1–3 • Berkeley, CA Emilie Conrad, the founder of Continuum, will investigate the process of entropy on the human body. With Robert Litman, this workshop will uncover the effects of patterned behavior and help the participant to understand closed systems in the body. Humans have many patterned behaviors, like eating, driving, and walking. These conserve energy, but more often than not turn into closed systems. Emilie and Robert will work with participants to uncover systems that are capable of change and fluidity. www.continuummovement.com

Sacred Circles Tribal Dance Retreat OCT 7–9 • Lexington, MI Come discover a place where dance is a celebration of life in a circle of support, camaraderie, and friendship. In a beautiful location nestled in the woods along the coast of Lake Huron, you will renew your spirit and rejuvenate your body during a weekend filled with dance, yoga, and drumming. Daily classes take place in a gorgeous lodge overlooking the beach. Between classes, take a refreshing hike through the woods, a relaxing walk along the water, or pamper yourself with a massage, manicure, or pedicure. www.sacredcirclesdance.com

photo: courtesey of www.biodanza-usa.com

Erotic Partnership: Fall In Love Weekend OCT 7–9 • Point Reyes Seashore Lodge, Marin County, CA Jim Matto-Shepard, PhD and Felicia Matto-Shepard, MFT facilitate this three-day weekend designed to reignite sexual passion in couples. The workshop presents the model for “Erotic Partnership”— emotionally connected sexuality. Couples are guided through increasingly intimate private conversations, given practices to increase intimacy and practical advice for erotic exploration, then offered “homework” assignments that deepen into the erotic. There is no public nudity, and all intimate conversations happen privately between couples. Couples will leave the weekend with a concrete and unique plan for continuing to deepen their emotional and erotic connection. CEUs available for MFTs and LCWs. www.afterthehoneymoon.org

Fall 2011 Breema Intensive OCT 15–20 • The Breema Center, Oakland, CA Practicing Breema bodywork and movement is relaxing and revitalizing—ideal support for both giver and receiver to experience a tangible sense of wholeness and aliveness, as well as greater comfort, flexibility, and vitality. Based on nine universal

principles of harmony, Breema offers practical tools we can use at any time to unify mind, body, and feelings and become receptive to our true nature. First-time Breema Intensive participants pay introductory tuition rates: $130 for the weekend course (Oct 15–16), $185 for the 3-day course (Oct 15– 17). The 6-day course is $500 (Oct 15–20). CE available for nurses, bodyworkers, and massage therapists. www.breema.com

Michelle Dubreuil Macek connects you with presence using the Rolando Toro System of Biodanza. pg. 39

Soul Motion™ with Vinn Martí Daily Practice: A Three-Night Residential Workshop

OCT 20–23 • Madrona MindBody Institute, Port Townsend, WA Study with visionary designer Vinn Martí at the renowned Madrona MindBody Institute. “SoulMotion,” writes Vinn, “is a movement ministry, a dance practice, and a philosophy of living that supports our unconditional acceptance of ‘what is.’” Madrona MindBody Institute is a moving arts sanctuary in Port Townsend, Washington, an easy drive from Seattle. The campus offers an exemplary movement space, delicious local and organic meals, stunning vistas of two mountain ranges, and full horizons of pristine beaches. Nestled inside the “City of Dreams” 434-acre park. Tuition includes a single room for three nights with meals, linens, bedding, Saturday night's salmon potluck dinner, and other Madrona movement classes. www.madronamindbody.com/vinn-marti-soulmotion

Body Mind Centering Association Conference

OCT 20–24 • Browns Summit, NC This conference, featuring Bonnie Bainbridge Cohen, will take place at Haw River State Park. We will present an exciting and stimulating conference which will offer members the latest advances in BodyMind Centering, including new material developed by our colleagues and Ms. Cohen. We will spend several days together re-establishing our bonds as a community and exploring exciting new territory in the BMC field. BMC is a somatic education and therapy modality that can help us become aware of relationships that exist throughout the body and mind and using that awareness to act. www.bmcassociation.org/Conferences

Fire of Love: 5Rhythms Heartbeat Workshop with Amara Pagano OCT 21–23 • Buenos Aires, Argentina "The 5Rhythms are a pathway to love, in love, with love." - Gabrielle Roth There is a pathway “in and through” the emotional terrain of the heart—it is the Fire of Love. Being willing to feel is moving into the Fire. Being willing to move in and through this heat of the heart is our opening to Love. With the 5Rhythms as our map, we will explore allowing emotions to move in and through us—letting them in, letting them out, and letting them go. As we bring the body and heart together in movement we ignite our freedom to feel fully and awaken our capacity to love. This is the Fire that wakes up Love. www.thestudiomaui.com or contact Kelly Satz at kelly@diuca.com.ar.

therapy and author of The Expressive Body in Life, Art and Therapy. www.hollyhock.ca/cms/expressive-body.html

Heart Beat Workshop with Lucia Horan

OCT 30–NOV 4 • Esalen Institute, Big Sur, CA Using the map of Gabrielle Roth’s 5Rhythms®, this Heart Beat workshop will teach participants techniques to gracefully navigate emotional terrain. Taught by Lucia Horan, certified to teach 5Rhythms for over a decade, this workshop will enhance spontaneity in the heart and “transforming our suffering into art and our art into healing.” The practice seeks to embody the art of being a fluid emotional athlete. To trust oneself on an emotional journey and ride the crests and waves through dance. www.gabrielleroth.com

Figure Space with Lisa Nelson and Steve Paxton

NOV 6–18, 2011 • APR 15–27, 2012 • NOV 4–16, 2012 • Earthdance, MA Session 1: Steve Paxton. Material For the Spine uses a technical approach to explore the sensations of the center of the body. Session 2: Lisa Nelson. The Tuning Scores research composition, communication, and the sense of imagination. Sesion 3: Paxton and Nelson combine these unique approaches to cultivate the compositional and performance possibilities that arise from these roots of dance motivation. Arrive on Sunday evening and depart on the final Friday afternoon. Workshop sessions will be Monday– Friday, with the middle weekend off. Earthdance is an artist-run workshop, residency, and retreat center in the Berkshire hills of Western Massachusetts. All participants must take the full series. www.earthdance.net/programs/figurespace11.htm

The Expressive Body with Daria Halprin

OCT 21–26 • Hollyhock Retreat Center, British Columbia, Canada Sense, feel, and imagine your way into embodied awareness and creativity. Curriculum is guided and inspired by the Life/Art Practice, an innovative approach that has been at the cutting edge of movement/dance, somatic psychology, expressive arts therapy, and the performing arts since the 1960s. Daria Halprin, co-founder of the internationally acclaimed Tamalpa Institute in California, is a leading pioneer in the field of movement and expressive arts

Biodanza - Connecting with Presence

NOV 12–13 • New York, NY Biodanza, "dance of life," offers a safe and sacred space to create profound and meaningful connections to your innermost intimate self, to others on a subtle level, and to the glorious universe at large. Join Michelle Dubreuil Macek for this weekend as we immerse ourselves in the "poetry of human encounter" that we call Biodanza. Through movement and connection the Rolando Toro Biodanza System proposes putting life in the center conscious dancer | FALL 2011

39


40

conscious dancer | FALL 2011


Practice the nine universal principles of harmony by learning the art of Breema. pg. 39

RETREATS & WORKSHOPS continued with our presence embracing all of the passions of our unique spirits and letting them move through and around us. As Rolando reminds us, "Every human being is miraculous and extraordinary with many possibilities in the cosmos." Come dance with life! www.biodanza-usa.com

Rancho La Puerta Fitness Dance Week

DEC 10–17 • Tecate, Baja California, Mexico Voted best destination spa by a 2010 Travel & Leisure readers poll, Rancho La Puerta offers an inspiring variety of teachers and activities. During the week of Dec 10, learn dance steps that will fill your heart and free your spirit. Join the talented Ranch fitness staff as you dance your way through African, Funky Jazz, Salsa Aerobics, Hip-Hop, NIA, ballet, Latin Flair, and Broadway dancing. Between dances, join culinary educator and author Jill Nussinow, aka The Veggie Queen™, in three hands-on culinary experiences. Also this week, Veronica Tonay will help guests explore the dream world and the gifts and wisdom that dreams can bring. . www.rancholapuerta.com/activities/events

photo: courtesey of Mark kitaoka

Goddess Groove Workshop with Carrie Konyha

DEC 11 • Tempe, AZ Experience the powerfully transformative qualities of one of the world’s most ancient and magical dance forms. At Plaza de Anaya World Fusion Studio, instructor Carrie Konyha will guide participants through belly dance movements blended with yogic philosophies and conscious breathwork. The workshop will serve as a form of moving meditation; embodied prayer; and a medium for spiritual path-working, holistic healing, and personal empowerment. You will learn the sacred geometry of belly dance as well as clear and energize your chakra system using meditative dance practices.

All participants will gain the information needed to develop their own Goddess Groove practice. www.sedonabellydance.com

Spiritweaves: Rites of Belonging

DEC 11–16 • Esalen Institute, Big Sur, CA Each of us carries a unique offering: our own way of being in the world. Rites of Belonging, led by Michael Molin-Skelton and Susan Harper, is a call to bring forth that offering. Using the awakening energy of dancing through 5Rhythms® and Soul Motion™, we will move with the grace of our belonging and the struggles of our exclusion. Through movement and ritual, we will explore the meaning of how and where we belong in ourselves and our lives, and the places we feel exiled from ourselves and others. Everyone called is welcome. No previous experience needed. www.spiritweaves.com

God, Sex, and the Body with Jonathan Horan

DEC 29, 2011–JAN 1, 2012 • Olympia, WA In the series of maps that comprise the dancing path of the 5Rhythms®, God, Sex, and the Body is an initiation into being an embodied soul. This three-day journey is a call to stretch our imaginations with a long forgotten innocence and move through a spectrum of feminine and masculine archetypes, to dress up these characters in ritual theater, get inside them and give them expression. No one else can be a man or woman exactly like you. No one else can embody your soul, or project your magic or have your specific curiosity. Grounded in the 5Rhythms Movement practice, this experience can liberate and inspire us to emerge a bit more fascinated with each other and the mystery of it all. 5Rhythms Waves experience is required. This workshop is a requirement on the teacher training path. www.conta.cc/GSBWavesStudio

Wild Grace™ - Transformational Dance with Paula Byrne

JAN 13–16, 2012 • Breitenbush Hot Springs, OR “I do not understand the mystery of grace—only that it meets us where we are, but does not leave us where

it found us." - Anne Lamott When we are deeply intrigued by the movement moment, each personal gesture becomes a kinetic prayer. When we open to our authentic expression, our dance is effortless and timeless. Come! Explore movement as a portal into the body, touch as a pathway to essential connection, and community as a mirror of support. Through the expressive arts of dancing, writing, sounding, and witnessing, we will embrace all that we are—and all that we are becoming. Join catalyst Paula Byrne for a weekend of moving meditations designed to seek the sweet spot where the wildness of Soul and the grace of Spirit unite. All are welcome. www.SomaSpace.us

Nia in India

JAN 18–28 • Auroville, India Experience ten days in Auroville at the ocean, an international spiritual community. Located at the Bay of Bengal in Tamil Nadu, India, this project has been supported by UNESCO since 1968. Additional classes in yoga, Indian dance, T’ai chi, aikido, horse riding, and many other healing modalities. Includes two hours of Nia per day, ten-nights accommodation in an eco-sustainable community, Ayurvedic buffet for all meals, bicycle rental, excursions to Pondicherry, ashram visit, and transfer from Chennai Airport. www.niamaste.com

Dancing The Universe: Mayan Heartland Journey with Running Buffalo Journeys

JAN 26–FEB 12 • sites in Guatemala and Belize A trip to the Mayan Heartland with Samantha Sweetwater, founder of Dancing Freedom and Aaron Leon El Boyd. The trip begins in Antigua and includes journeys to mountains, lakes, pyramids, ruins, and a volcano. Liberate body, soul, and spirit. Source embodied inspiration to empower joy, abundance, and depth in your life, work, and relationships. Participate in loving, co-creative community in a way that truly allows you to express yourself and be free. Pray. Play. Flow. Glow. We can't wait to dance with you! www.runningbuffalojourneys.com

conscious dancer | FALL 2011

41


reviews

REVIEWS books

Favorite Reads from Your

Shelf

We asked the Conscious Dancer Magazine group to recommend books on mind and movement, and 69 of you gave us an armload. Here are some intriguing titles to look out for, and a few that have almost certainly passed your way. Be sure to 'Like' our page and join the group next time you log on so we can hear from you. Offering from the Conscious Body - Janet Adler

Why Walk When You Can Fly - Isha Judd

Mindful Spontaneity - Ruthy Alon

Dancing on the Earth - Leseho and McMaster

Moving into Life - Anat Baniel

In an Unspoken Voice - Peter Levine

It’s Easier than You Think - Sylvia Boorstein

Talking with Angels - Gitta Mallasz

Taking the Leap - Pema Chodron

Born to Run - Christopher McDougall

Bodies and Souls: The Century Project Frank Cordelle

The Archaic Revival - Terence McKenna

Be Here Now - Ram Das

Wild Attraction - Paul and Patricia Richards

Dancing in the Streets - Barbara Ehrenreich

The Nia Technique - Debbie and Carlos Rosas

Women Who Run With the Wolves - Clarissa Pinkola Estes

Maps to Ecstasy - Gabrielle Roth

Fierce Medicine - Ana Forrest

The Flame of the Heart - Torkom Saraydarian

Outliers - Malcolm Gladwell

Mycelium Running - Paul Stamets

Dance as a Healing Art - Anna Halprin Hope: Sacred Activism - Andrew Harvey

How to Become an Extreme Action Hero Elizabeth Streb

Power vs. Force - David R. Hawkins

The Power of Now - Ekhart Tolle

What the Body Wants: Interplay - Cynthia Winton Henry

42

conscious dancer | FALL 2011

Biology of Transcendence - Joseph Chilton Pearce

Sweat Your Prayers - Gabrielle Roth

The Soul of Money - Lynn Twist Move to Greatness - Whitelaw and Wetzig

The Way of the Happy Woman: Living the Best Year of Your Life By Sara Avant Stover

Synergy: A Book of Miracles by Loretta Ann McDonald

In this inspiring volume, Sara Avant Stover speaks as a wise best friend, offering up secret recipes and simple ways to keep your body in sync with the four seasons. Cleanse in the spring, Stover suggests, eat raw in the summer, and release to ground in the fall. She takes us on a personal journey of health and well-being, then sends us off as if we’ve completed a rite of passage, and will never be the same again. We are forever fused more intimately with the cycles and seasons of life. We experience Ms. Stover’s healing journey, as she says: “After I arrived in Chiang Mai, it didn’t take long for my type A, over-achieving New York City pace to slow down to match the hypnotic lull of Thailand’s cicadas, afternoon thunderstorms, and banana leaves blowing in the breeze. The tempo suited me and reminded me that nature and I were one and the same—a knowing I had lost long ago.” For beginners, this book is a guide, and advanced practitioners will love it as a yearly “cue book” for the seasons. Stover warmly invites us to join her: “As one of my favorite proverbs declares, ‘When women come together, they move mountains.’ So I extend my hand to you, Let's Move those Mountains!”Azlan White www.thewayofthehappywoman.com

We all have the power within ourselves to be, do, and have anything we set our minds on. So says author, fitness champion, dancer, and visioning specialist Loretta Ann McDonald, whose personal journey is a testament to the power of positive intention. An AfricanAmerican in the fitness world, McDonald has won numerous competitions, holds more than 15 professional certifications, and leads transformational fitness workshops across the country. This book is a guide to personal development based on her teachings at the Los Angeles YMCA and the movement program McDonald developed with her mentor, the Reverend Michael Bernard Beckwith, at the Agape International Spiritual Center. Rich in personal anecdotes and designed with room for interactive affirmations, it contains the tools to empower you in balancing all levels of fitness: spiritual, social, financial, physical, and nutritional. Her modality, Syner-G Fitness, is a high-energy workout combining Latin, Caribbean, and African dance moves in a fun and accessible routine designed to enhance both physical and spiritual well-being. “Embrace change wholeheartedly,” says McDonald, who gives readers ample motivation to stay busy, positive, and motivated. Tools for inspired action, manifestation, and forgiveness make this a valuable read for anyone wanting to make positive changes in their life. Share the synergy of Loretta Ann McDonald and discover your own miracles waiting to happen. synpublishing@gmail.com


Sierra Conscious Dance http://www.earthspiritbodywise.com Explore your unique Inner Dance weekly in the Reno/Tahoe region. Find us on Facebook: Sierra Conscious Dance

SM

reach our readers place your ad here

ads@consciousdancer.com conscious dancer | FALL 2011

43


reviews

REVIEWS DVDs Global Unity By Liz Mac Hello dancer in your living room, this is the Nia Technique. And, Nia meet the dancer in his or her living room ... So now you’ve met. Dancers beware, because once you get to know Nia, you may become hooked on the relationship.  Global Unity presents a perfect introduction to Nia’s simple 52 moves, basics of principle (the body’s way), and the overall package of dance Nia delivers. The participants are not only comfortable in their own skin, they seem to engage in an ecstatic pleasure while moving. The DVD is meant not only to draw the viewer in but also to get that viewer up and dancing along. This DVD is a whole-person movement blitz: body, mind, and spirit. I love the pearls offered as movement cues, like “hanging bones” (allow the body to go completely loose), “stir up the clouds” (move hands and arms above the heart in a circular motion), and “pop your wings” (in a Sumo stance, pull elbows into sides in a staccato way). Many other modalities of dance instruction help Nia White Belts to expand their movement vocabulary, but this DVD contains a tremendously informative package for all movers. Nia choreographers encourage you to use this routine as powerful and passionate movement medicine to discover more about yourself. Take the opportunity to be creative within the choreography, to build upon the foundation provided, and to use it as a path to learn and grow. Nia is a sensory-based movement practice that draws from martial arts, dance arts, and healing arts. It promotes health, wellness, and fitness, and empowers people of all shapes and sizes by connecting the body, mind, emotions, and spirit. Participants are typically barefoot, and classes, accompanied by soul-stirring music, can be found in more than 45 countries. Every class offers a unique combination of 52 moves that correspond with the main areas of the body: the base, the core, and the upper extremities. Beginners and highly fit athletes alike can adapt Nia to their needs by choosing from three intensity levels. As a Nia Black Belt and instructor, I use this DVD as a tool for the language of Nia. More current videos are available, but I find this classic to be “The Invitation” to the technique. The intention behind this video is the joy of movement. It is still the most worn of all my DVDs, and I have dozens. Global Unity is easy to order— use this link for a 40 percent discount on the DVD and on Niawear clothing too! www.nianow.com/liz-mac

MIXER MIX MASTERS SPOTLIGHT

DJ SOL RISING

Top Ten

artist

/

track title

1. Wisdom Aye O' 2. Phutureprimitve High Rez 3. balkan beat box Balkumbia (Sub Swara Remix) 4. sean marx Fifth Exit 5. Dj sol rising Around the Clock (featuring Rasco) 6. emancipator First Snow (Ooah Remix)

44

conscious dancer | FALL 2011

7. a.skillz & beardyman Got the Rhythm 8. ott Rogue Bagel 9. Bassnectar Cozza Frenzy (Ample Mammal Remix) 10. phaeleh Afterglow (featuring Soundmouse)

photo: courtesey Paul Gagnon

Although many DJs discover ecstatic dance before learning the art of selection and performance, Sol Rising (Brandon Au) began as a scratch DJ, or turntablist, back in Iowa in the early ’90s. A meteoric rise through the competitive turntable list world doing battle as DJ Skwint led him to performances around the world and on stage with superstars such as Steel Pulse, Lyrics Born, and the Beat Junkies. He is currently focusing on music production and takes great inspiration from youth and ecstatic dance culture. His goal is to uplift humanity’s vibration with positive music. Look for Sol Rising on Bay Area dance floors like Mass Transit, Ecstatic Dance, and Dance Journey, as well as on the festival circuit. The spirit shines through Sol Rising like the sun, so get ready to lift off and rise above. www.djsolrising.com


Freedom to Soar Soul Motion

BREEMA

®

Presence in Touch & Movement

Learn Breema to relax and revitalize yourself and others while unifying mind, body, and feelings in the present moment.

TM

conscious dance practice

Fall Intensive 2011—Breema Center, SF Bay Area Weekend: Oct. 15-16

SoulMotion.com

6-Day Course: Oct. 15-20

Workshops worldwide! Visit us at breema.com

Put the psyche in motion, and it will heal itself • Gabrielle Roth

The Moving Center School is devoted to healing through the practice of the 5Rhythms® moving meditation. We are committed to bringing awareness, aliveness and movement to anyone who has a body, breath, a beating heart, and a willing spirit.

The Moving Center School www.MovingCenterSchool.com 415-388-0431 conscious dancer | FALL 2011

45


results

RESULTS with Parkinson’s disease in September, 2008, my internal mantra was “incurable, chronic, progressive neurological disorder.” What lay ahead? Would my physical decline be swift and inexorable or would I be able to continue working as a registered nurse? I told no one but my immediate family and closest friends. I was certain that a diagnosis of Parkinson’s would open me to subtle discrimination in the workplace–I would become “that nurse with Parkinson’s.” Well into 2009, I remained isolated. With a touch of serendipity I was introduced to PD Active, a grassroots organization with free biweekly dance classes for people with PD. My transformation began when I joined the bimonthly Dance for Parkinson’s program at Claudine Naganuma’s Danspace in Oakland, California. When I entered the studio for my first lesson I was struck by the spectrum of illness. I introduced myself to my neighbor, who responded with slow, slurred speech caused by paralyzed facial muscles. Some, like myself, took prescription medication and appeared symptom free. The slowed movements and stooped posture of other folks spoke to the progressive physical toll of Parkinson’s. Caregivers sat next to wheelchair-bound dancers. Claudine led the dance class, paired with another dancer trained through the Mark Morris Dance Group’s Dance for PD® program. We sat in a staggered circle of chairs and began by announcing our name coupled with a spontaneous gesture. Everyone in the group repeated name and gesture. Laughter punctuated this exercise, as people found increasingly outrageous ways to gesture. An epidemic of leaps into the air was quickly followed by pratfalls and log rolls. Claudine, team teaching, gradually built up our limited dance vocabulary. She allowed us to master some movements in order to move to more complex interplay and improvisation. Our pianist created a playlist from past generation popular musicals and we spontaneously sang along as we moved through space. Rhythmic movement, carefully orchestrated balletic sequences, and lots of laughter created a warm wave of welcome. Isolation, pain, and fears were swept away as we crossed the dance floor in jagged unison. At the close of our Dance for PD® class we formed a large circle. Ballet’s solemn, life-affirming ritual known as “the reverence,” adapted for this class by MMDG’s David Leventhal, placed us firmly in our new Parkinson’s community. I watched as two people faced each other, locked eyes, and slowly bowed. This gesture was repeated around the circle as successive couples completed their reverence. Our circle became complete as we applauded our instructors and pianist. Fast forward! Barely a year has passed since I began Dance for PD®. I’m on stage, a performer in Claudine Naganuma’s powerful, multigenerational, differently-abled contemplation on Parkinson’s, “Peace About Life.” Claudine’s dance troupe (ages 8 to 22) is in constant motion. They jump, lift, sway, and frame our every movement. They propel us to tell our stories with honesty, humor, and creativity. Their vitality and supple movements highlight our decades older, hesitant, and stiff Parkinson’s bodies. Our rapprochement is miraculous. I gaze at their beautifully radiant young faces, and I am deliriously happy. I am awed by the power of the dance to transform, and to alleviate our internal pain. Despite the effects of PD, we are all here to dance, laugh, and share our best selves.

Dance for Parkinson’s disease brings freedom and community.

Misty Owens leads the Brooklyn Parkinson’s Group at the Mark Morris Dance Center.

Lots of laughter created a warm wave of welcome.

Patty Needle, RN Retired caregiver to homeless population. San Francisco, CA Activities: Films, books, and dancing with my fellow Parkies!

Learn more at www.dancefor pd.org and www.pdactive.org or email PDSFNetwork@gmail.com 46

conscious dancer | FALL 2011

photo: courtesey of Amber Star Merkens

When I was diagnosed


TRANCE DANCE Professional Trainings since 1979































0

0





             

PA S

  



UL SO

   











 



           

 









Y











T 





Trance Dance Facilitator Training Toronto, Ontario October 7–16 Lisbon, Portugal November 21–30

I





 

















 O N I B IL S





E



P







S



 





R









 



S  I O 



0





  





         



            





 

The Trance Dance Facilitator Training Program is a 10 day (72 hours) training retreat designed to explore the multi-dimensional aspects of trance states; to study the mystical, DANC E   scientific and psychological significance of trance as a healing tool, and to learn the mechanics of conducting a Trance Dance Ritual Program.

 

0

N



Trance Dance is a unique blend of body movement, healing sounds, dynamic percussive rhythms, transformational breathing techniques and the innovative use of a blindfold or bandana - together stimulating a trance state that promotes spiritual awakenings, mental clarity, physical stamina and emotional well-being.

Training Retreats

Big Island, Hawaii April 28–May 7, 2012

Information:

Soul Hunting Healers Training November 7–16 Lisbon, Portugal Big Island, Hawaii May 7–16, 2012

Website: www.TranceDance.com

To

Th eS pirit r Belongs The Dance

Email: office@TranceDance.com

conscious dancer | FALL 2011

47


closing circle circle

Lose yourself Escape from the black cloud that surrounds I am in Love with Loveyou Then willwith see me. your own light and Love is inyou Love As radiant as the full moon. My body is in Love with ~ Rumi

the soul and the soul is in Love with my body. I opened my arms to Love and Love embraced me like a lover.

—  Rumi

The “Tao of Loving” experience was led by traveling 5Rhythms teacher Adam Barley and local initiator Bettina Rothe in Vancouver, BC, in November 2010. Dancer and photographer Michael Julian Berz captured this image of the Pacific Northwest Tribe, described as “lighter people dancing on the surface of the planet forming a new heart radiating healing joy through movement in expansive ways.” www.adambarley.com www.5rhythms.ca www.michaeljulianberz.com


dO whAT yOU lOvE. EvERy dAy. BECOME A ZUMBA INSTRUCTOR.

®

The Zumba program is a Latin-inspired, feel-it-tothe-core dance fitness-party that leaves you feeling exhilarated about your day — and your career.

NO LICENSING FEES TO FITNESS FACILITIES.

TO LEARN MORE, VISIT

zumba.com

facebook.com/zumba

twitter.com/zumba

Copyright © 2011 Zumba Fitness, LLC | Zumba®, Zumba Fitness® and the Zumba Fitness Logos are registered trademarks of Zumba Fitness, LLC



CD Magazine #16